Welcome

Congratulations on your purchase of this Sony VAIO® computer, and welcome to the online VAIO® Computer User Guide.
This user guide provides detailed information on all aspects of using your new VAIO computer, from keyboard functions to preinstalled software programs.
In the left navigation window, click the topics you want to learn more about, and that information will be displayed in this main window.

View the Electronic Flyer, which provides updates and supplemental information about your computer.

View the VAIO® Computer Specifications, which lists your computer's hardware specifications and preinstalled software information, such as descriptions and contact information.


Powering Your Computer

Your VAIO® computer comes with a battery and an AC adapter. This chapter explains how to install and use these supplied accessories to power your computer. It also describes ways you can efficiently utilize the battery as a power source.

  • Using AC Power
  • Using the Battery
  • Conserving Battery Power


Using AC Power

The supplied battery is not charged when you receive your computer. To use your computer immediately, use the supplied AC adapter as the power source. While the computer uses AC power, it automatically charges the battery if it is inserted. See Using the Battery for more information on installing and using your battery.

  • Connecting the AC adapter
  • Turning on the computer


Connecting the AC adapter

To connect the AC adapter

  1. Plug the cable attached to the AC adapter into the DC IN port on your computer or docking station.

    2. Connecting the AC Adapter to the Computer

  2. Plug one end of the power cord into the AC adapter, and plug the other end into an AC outlet.

Use only the AC adapter supplied with your computer.


Turning on the computer

To turn on the computer

  1. Slide the release lever to the right, and lift the cover while holding the bottom of the computer firmly.

    2. Opening the Computer

  2. Press the power button until the power indicator turns on.

    3. Turning on the Computer

    If you hold the power button down, the computer turns off.

  3. If necessary, adjust the brightness controls for the computer screen (LCD) as follows:
    • To increase light intensity, press Fn+F5 and then [image] or [image] .
    • To decrease light intensity, press Fn+F5 and then [image] or [image] .


Using the Battery

A battery is an auxiliary power source you can use when your computer is not plugged into an AC outlet. Your computer may come equipped with one or two battery bays, depending on the model you purchased. If your computer comes with two battery bays, you can purchase a second rechargeable battery to extend your computing time. Regardless how many batteries you use, you can always extend the life of the battery by conserving power. See Conserving Battery Power for more information.

  • Inserting a battery
  • Removing a battery
  • Using a second battery
  • Displaying battery information
  • Charging a battery
  • Notes on batteries
  • Frequently asked questions

When operating your computer on battery power, your computer's CPU speed is reduced.

The battery that comes with your computer is not fully charged at the time of purchase.


Inserting a battery

To insert a battery

  1. Push the battery bay cover down to open it. The battery bay cover swings out but does not detach from the computer.

    2. Opening the Battery Bay

  2. Slide the battery into the battery bay. If the computer is on, it automatically detects the battery.

    3. Inserting a Battery

  3. Push the battery bay cover up until it clicks into place.

If a port replicator is attached to your computer, do not insert or remove the battery. Lifting and turning the computer with the port replicator attached could cause a temporary loss of power.

Some software programs and peripheral devices prevent the system from activating Hibernate mode when the battery is low or the computer is running on AC power. To avoid loss of data when using battery power, you should save your data frequently and manually activate a power management mode, such as Standby or Hibernate. See Using power saving modes for more information.


Removing a battery

If you are not using the computer for an extended period of time, remove the battery from the computer to avoid damaging the battery. You can remove the battery when the computer is on or off.

If the computer is on, connect the AC adapter and exit a power saving mode before you remove the battery.

To remove a battery

  1. Push the battery bay cover down to open it.
  2. Pull the battery out of the battery bay.

    3. Removing a Battery

  3. Push in and lift up the battery bay cover until it clicks into place.


Using a second battery

To insert a second battery

  1. If another device is in the multipurpose bay, remove that device.
  2. Insert the battery into the multipurpose bay. When the computer uses the second battery, the Battery 2 indicator turns on.

    3. Inserting the Second Battery

  3. Slide the weight saver in the direction of the arrow until it clicks into place. The weight saver stabilizes the battery.

    4. Inserting the Weight Saver

  4. Make sure the Release lever is in the LOCK position.

Locking the Weight Saver Release Lever

To remove the second battery

  1. Make sure the Battery 2 indicator is off and the Battery 1 indicator is on or the computer is connected to AC power. If the Battery 2 indicator is on:
    1. Double-click the CPU icon [image] . The PowerPanel dialog box appears.
    2. On the Battery tab, click Primary Battery in the Battery Switch box.
    3. Click OK.
  2. Turn the computer over, and unlock the multipurpose bay release lever.

    3. Unlocking the Release Levers

  3. Pull the weight saver and battery gently from the multipurpose bay.
  4. Insert the weight saver into the multipurpose bay to protect the bay. See "Using the Weight Saver" for more information.


Displaying battery information

You can display the remaining battery charge on the Battery Information toolbar and/or the Battery Information window.

To display the Battery Information toolbar

  1. Right-click the center of the Windows® taskbar.
  2. Select Toolbars from the shortcut menu, and click Battery Information. The Battery Information toolbar appears on the taskbar.

If the Battery Information toolbar is hidden behind the taskbar icons, right-click the taskbar and click to cancel Lock the Taskbar. Click and drag the edge of the Battery Information toolbar to the left until it is in clear view.

The total charge remaining in the battery is listed in percent and real-time values. The following toolbar illustration indicates there is 99 percent or approximately 2 hours and 56 minutes of battery charge left in the primary battery, and that a second battery is not installed.

Battery Information Toolbar

  • Percentage indicator — Displays the percentage of the remaining capacity.
  • Time indicator — Displays estimated time (hours : minutes) remaining before the battery fully discharges, also known as the time-to-empty.

To close the Battery Information toolbar

  1. Right-click the Windows toolbar.
  2. Select Toolbars from the shortcut menu, and click Battery Information. The Battery Information toolbar disappears from the toolbar.

To display the Battery Information window

  • Double-click the CPU icon [image] on the Windows taskbar. The PowerPanel window appears.

    • Battery Information Window

    • Power Profile — Displays power management settings for various devices on your system. You can change the settings to conserve power.
    • Battery tab — Displays the total charge remaining in the battery. You can click Advanced for specific information on the battery.
    • Alarms tab — Displays the alarm settings, which notify you when the battery is fully charged and is too low. You can change your computer's alarm settings from this window.

Click Help in the lower right corner of the window for more information.

The battery icons that appear on the Battery Information toolbar and the Battery Information window indicate the current status of the installed battery.

Battery icon | Battery status
 | Charging
 | Fully charged
 | Discharging
 | No battery


Charging a battery

You will need to charge the battery if battery power drops below 10 percent or you have not used the battery for a considerable amount of time. The lithium-ion battery supplied with your computer may be recharged at any time, whether you wait until the battery is completely or partially discharged. Charging a partially discharged battery does not affect battery life. If you charge the battery and find that battery power is still low, the battery may be reaching the end of its life, and you may need to replace it.

The battery supplied with your computer is not charged at the time of purchase.

To charge a battery

You can charge the battery when the computer is on or off. However, the battery will charge faster when the computer is off. Charging the battery takes several hours. See your VAIO® Computer Specifications on the Welcome page for the approximate time needed to charge your battery.

Charge the battery at temperatures between 50°F and 80°F (10°C to 30°C). Lower temperatures require more time to charge.

  1. Insert the battery into the battery bay. If you want to charge more than one battery, insert the second battery into the computer. See To insert a second battery for more information.
  2. Connect the AC adapter to the computer. The computer automatically charges the battery as long as the computer is using AC power.

The battery indicator blinks while the battery charges. The battery indicator stops blinking when the battery is 100 percent charged.

When using two batteries, the battery you insert first charges first. The second battery you insert begins charging when the first battery is 85 percent charged.

Battery Indicator

Battery indicator status | Description
On | The computer is using battery power.
Single blink | The battery is running out of power.
Double blink | The battery is charging.
Off | The computer is using AC power.


Notes on batteries

  • Never leave the battery in temperatures above 140°F (60°C), such as under direct sunlight or in a car parked in the sun.
  • While the battery is in use or being discharged, the battery heats up. This is normal and is not cause for concern.
  • Keep the battery away from all sources of heat.
  • Keep the battery dry.
  • Do not open or disassemble the battery.
  • Do not expose the battery to any mechanical shock.
  • Battery life is shorter in a cold environment because of decreased battery efficiency at low temperatures.


Frequently asked questions

How do I know when the battery is charged?

To determine the remaining battery charge, see Displaying battery information.

When is the computer using AC power?

When the computer is directly connected to the AC adapter, it uses AC power, even if a battery is installed.

When should I recharge the battery?

  • When the battery level falls below 10 percent.
  • When both the battery and power indicators blink.
  • When you have not used the battery for a considerable amount of time.


Conserving Battery Power

You may use the power saving modes and PowerPanel or power schemes to conserve battery power. Conserving battery power may significantly extend your computing time, depending on how you use your computer.

  • Using power saving modes
  • Using PowerPanel
  • Frequently asked questions


Using power saving modes

In addition to the normal operating mode, which allows you to turn off specific devices, your computer has two distinct power saving modes: Standby and Hibernate. You can use the Standby and Hibernate power saving modes to override a profile setting or initiate an immediate action.

  • Standby — Saves the state of the system and peripheral devices in memory (RAM). Power consumption is reduced to a minimum. The system remains on, and the computer screen (LCD) is off.
  • Hibernate — Saves the state of the system and peripheral devices to the hard disk. Power consumption is reduced to the lowest possible setting without being completely off. Hibernate mode consumes the lowest level of power. Your computer enters Hibernate mode when the remaining battery charge drops below 5 percent, regardless of the setting you select.

Some software programs and peripheral devices prevent the system from entering Hibernate mode. If you are using a program that prevents the system from entering Hibernate mode, save your data frequently to avoid data loss.

To activate Standby mode

  1. Press the key combination Fn+Esc. The power indicator blinks in this mode.
  2. Press any key to return to Normal mode.

To activate Hibernate mode

  1. Press the key combination Fn+F12 and release it immediately. Do not move the computer until the power indicator turns off.
  2. Press the power button to return to normal mode.

If the computer does not activate Hibernate mode, see Frequently asked questions for more information.


Using PowerPanel

The PowerPanel utility enables you to select and customize a predefined power management profile to conserve battery life. The following table describes all the predefined power management profiles in PowerPanel. Your computer is set to Automatic Profile Selection by default. You can customize the settings for all the following profiles, except the Disable Power Management profile.

Profile Icon | Description
 | Maximum Performance Provides the best system performance but conserves minimal power.
 | Maximum Battery Life Provides power saving features to give you maximum battery life and good performance. It slows the computer and puts it into Standby mode after a specified time.
 | Ultimate Battery Life 1 Extends the Maximum Battery Life by disabling the i.LINK port.
 | Power Management Off Disables all power management settings, such as Standby and Hibernate modes. You cannot change the settings of this profile.
 | AC Power Indicates when AC power is in use. Similar to the Power Management Off setting. Power Management automatically loads the AC profile unless you disable this feature.
 | Games Disables the display and the Hard Disk Standby timer.
 | Presentation Keeps the display on at all times while it conserves power. This option is ideal for slide show presentations. You can establish settings for LCD (Video) Standby, Hard Disk Standby, and Standby mode to optimize power management for your system.
 | Camera Optimizes performance and power requirements for camera usage.
 | DVD Optimizes performance and power requirements for DVD usage.
 | Word Processing Optimizes power management with longer time-outs on the hard disk and display screen. You can also establish settings for LCD (Video) Standby, Hard Disk Standby, and Standby mode to optimize power management for your system.
 | Spreadsheet Optimizes performance and power requirements for spreadsheet programs.
 | Communications Extends battery life by initiating a quick display time-out. The Internal modem remains powered. You can also establish settings for LCD (Video) Standby, Hard Disk Standby, and Standby mode to optimize power management for your system.
 | Automatic Profile Selection Switches automatically to a profile suitable for active software programs.
1 For models with an i.LINK port.

Do not choose the Automatic Profile Selection when connected to AC power.

To select a profile

  1. Right-click the CPU icon [image] on the Windows® taskbar.
  2. Select Profiles, and click the profile on the shortcut menu. The profile settings are implemented instantly. See Using PowerPanel for descriptions of available profiles.

When you use the battery to power your computer, your system automatically selects the Maximum Battery Life power management profile by default. If you select a different power management profile while using battery power, that profile is selected automatically the next time you use the battery to power your computer.

See PowerPanel Help for information on customizing the power management profiles.

To customize your profile settings

You can customize your profile settings to sustain power for a particular computing function.

  1. Right-click the CPU icon [image] on the Windows® taskbar.
  2. Select Edit/Create Profiles from the shortcut menu.
  3. In the left panel, select the profile you want to change.
  4. Right-click the setting under System, LCD(Video), Hard Disk, or Other Devices that you want to change. See the following table for a description of each power profile.
  5. Make your changes from the drop-down menu.
  6. Click File, and click Save.

Power profile | Description
CPU Control1 | Controls the processor speed. You can select either Performance, Adaptive, Battery Life, or More Battery Life. These selections are listed in order from the greatest to least amount of power consumed.
System Standby Timer | Controls the time it takes the system to activate the Standby mode when it is idle. The longer you allow the computer to sit idle while it is not in a power saving mode the more power the computer will consume.
Hibernate Timer | Controls the time it takes the system to activate the Hibernate mode when it is idle. The longer you allow the computer to sit idle while it is not in a power saving mode the more power the computer consumes. Hibernate mode conserves more power than Standby mode.
Thermal Control Strategy1 | Controls the speed of the processor fan. You can set the fan speed to Quiet, which conserves the most power, or Performance.
Lid Close Action | Controls the state of your system when you close the computer's lid. You can select either Standby or Hibernate mode, or you can select LCD Off. Hibernate or LCD Off conserves the most power.
Hibernate on Low Battery | Controls the state of your system when the battery power is low. You can turn this setting On or Off. Selecting On conserves the most power when the battery is low.
LCD Brightness | Controls the brightness of the computer screen (LCD). You can select a brightness level of one to nine, with one being the darkest setting. The darker you set the computer screen the more power you conserve.
LCD Standby Timer | Controls the time it takes the system to switch the computer screen (LCD) to Standby mode when the system is idle. This setting only turns off power to the computer screen. The system itself still functions on full power.
HDD Standby Timer | Controls the time it takes the system to switch the hard disk drive to Standby mode when the system is idle. This setting only turns off power to the hard disk drive.
i.LINK Port | Controls the power supply to the i.LINK port. You can disable power to the i.LINK port to conserve power.
Memory Stick Port Power-saving | Controls the power supply to the Memory Stick slot. You can disable power to the Memory Stick slot to conserve power.
1 Slows the processor speed.

To activate Hibernate mode, you must first enable the Hibernate mode. See To activate Hibernate mode for more information.


Frequently asked questions

Can my computer enter Hibernate mode while using battery power?

Your computer can enter Hibernate mode while using battery power, but some software programs and peripheral devices prevent the system from entering Hibernate mode at all. If you are using a program that prevents the system from entering Hibernate mode, save your data frequently. See Using power saving modes for information on how you can manually activate Hibernate mode.

When should I replace the battery?

If, after fully charging the battery, the battery power is still low, the battery may be reaching the end of its life and should be replaced.

Why is the battery warm?

While the battery is in use or being discharged, the battery heats up. This is normal and is not cause for concern.


Internet and Network Connections

  • Internet Connections
  • Network Connections
  • Connecting Another VAIO Computer


Internet Connections

This section describes the basic steps for setting up your dial-up or Ethernet connection to the Internet. The New Connection Wizard guides you through the process of connecting to the Internet and choosing an Internet service provider (ISP) or setting up an existing account. When you connect to the Internet, you can register your VAIO® computer, use online services, and gain access to Sony Computing Support.

  • Setting up a dial-up Internet connection
  • Setting up an Ethernet Internet connection
  • Customizing your Internet connection
  • Frequently asked questions


Setting up a dial-up Internet connection

Before you can connect to the Internet, you need to connect your computer to a telephone line via a telephone cable (not supplied). Once you have set up your telephone cable, you're ready to connect to the Internet.

To connect a telephone cable

  1. Locate the Modem jack on your computer. For location information, see Locating Ports and Controls in the Setting Up chapter of your printed VAIO® Computer Quick Start.
  2. Plug one end of the telephone cable into the Modem jack. Make sure it clicks into place.
  3. Plug the other end into the wall jack.

Connecting a Telephone Cable

Your computer does not work with party lines, cannot be connected to a coin-operated telephone, and may not work with multiple telephone lines or a private branch exchange (PBX). Some of these connections may result in excess electrical current and could cause a malfunction in the internal modem.

If you connect a telephone cable coming through a splitter, the modem or connected device may not work properly.

To set up a dial-up connection to the Internet

  1. Connect your computer to a telephone line. See To connect a telephone cable for more information.
  2. Click Start, point to All Programs, Accessories, Communications, and click New Connection Wizard. The New Connection Wizard appears.

    3. New Connection Wizard

  3. Click Next. If the Location Information dialog box appears, follow the on-screen instructions.
  4. If it is not already selected, click to select Connect to the Internet, and click Next.
  5. Follow the on-screen instructions.


Setting up an Ethernet Internet connection

Your computer accommodates both 10BASE-T and 100BASE-TX Ethernet connections, with data transfer speeds of between 10 and 100 Mbps, depending on the line conditions and Ethernet cable.

To connect an Ethernet cable

  1. Locate the Ethernet port on your computer. For location information, see Locating Ports and Controls in the Setting Up chapter of your printed VAIO® Computer Quick Start.

    2. Connecting an Ethernet Cable

  2. Plug one end of the Ethernet cable into your computer's Ethernet port [image] and the other into the network connection.

To set up an Ethernet connection to the Internet

  1. Connect your computer to a network connection. See To connect an Ethernet cable for more information.
  2. Click Start, point to All Programs, Accessories, Communications, and click New Connection Wizard. The New Connection Wizard appears.

    3. New Connection Wizard

  3. Click Next. If the Location Information dialog box appears, follow the on-screen instructions.
  4. If it is not already selected, click to select Connect to the Internet, and click Next.
  5. Follow the on-screen instructions.


Customizing your Internet connection

The Internet Properties dialog box enables you to change the way you view the Internet. You can change your home page, fonts, language, and colors. You can also regulate content and set your browsing preferences.

To open the Internet Properties dialog box

  1. Click Start on the Windows® taskbar, and then Control Panel.
  2. Click Network and Internet Connections, and then Internet Options. The Internet Properties dialog box appears.
  3. Click the tabs to view options.
  4. Make changes, and click Apply to activate your changes.
  5. Click OK.


Frequently asked questions

Why doesn't my modem work?

  • Make sure the telephone cable is securely plugged into the Modem jack and the wall jack. See To connect a telephone cable for more information.
  • Make sure the telephone cable is working by plugging the cable into an ordinary telephone and listening for a dial tone.
  • Make sure the telephone number the program is dialing is correct.
  • Make sure the software you are using is compatible with the computer's modem. (All preinstalled Sony programs are compatible.)
  • If you are still experiencing problems, use the supplied Application Recovery CD(s) to reinstall the modem driver software. See Using the Application Recovery CD(s) for more information.

Why is my modem connection slow?

Your computer is equipped with a V.90 compatible modem. Many factors may influence modem connection speed, including telephone line noise or compatibility with telephone equipment, such as fax machines or other modems. If you think your modem is not connecting properly to other PC-based modems, fax machines, or your Internet Service Provider (ISP), follow these steps:

  • Ask your telephone company to verify your telephone line is free of any line noise.
  • If your problem is fax-related, make sure there are no problems with the fax machine you are calling and that it is compatible with fax modems.
  • If you are having a problem connecting with your ISP, make sure the ISP is not experiencing technical problems.
  • If you have a second telephone cable available, try connecting the modem to that cable.


Network Connections

With a Sony computer, you can easily set up or connect to a variety of networks. The New Connection Wizard and Network Setup Wizard make it easy to gain access to remote and local area networks (LANs) using wireless, Ethernet, or dial-up connections.

For more information about networking, click Start, Help and Support, and then Networking and the Web.

  • Using Ethernet and dial-up connections
  • Using wireless LAN connections
  • Checking your network connection status
  • Frequently asked questions

Types of Networks*

* The computers represented in this graphic may not be identical to the model you purchased.


Using Ethernet and dial-up connections

Local area networks (LANs) comprise a group of computers and associated devices within a small geographic area, such as a home or office building. For setting up LANs, Ethernet is a widely installed technology. Your computer accommodates both 10BASE-T and 100BASE-TX Ethernet connections, with data transfer speeds of between 10 and 100 Mbps, depending on the Ethernet cable.

To set up an Ethernet LAN

  1. Plug one end of the Ethernet cable into your computer's Ethernet port and the other into the network connection.

    2. Connecting an Ethernet Cable

  2. Click Start, point to All Programs, Accessories, Communications, and click Network Setup Wizard. The Network Setup Wizard appears.

    3. The Network Setup Wizard

  3. Click Next.
  4. Follow the on-screen instructions.

Only connect 10BASE-T and 100BASE-TX cables to the Ethernet port [image] . Do not connect any other type of network cable or any telephone cable. Connecting cables other than those listed above may result in an electric current overload and could cause a malfunction, excessive heat, or fire in the port. To connect the unit to the network, contact your network administrator.

You can connect to your company network from a remote location and use data, programs, and network resources. See Microsoft® Windows® Help by clicking Help and Support from the Start menu, and then clicking Networking and the Web in the left panel.

To connect to a remote network using a telephone or Ethernet cable

  1. Connect an Ethernet or telephone cable to your computer. See Connecting an Ethernet Cable and Setting up a dial-up Internet connection for more information.
  2. From the Start menu, point to All Programs, Accessories, Communications, and click New Connection Wizard.
  3. Click Next. If the Local Information dialog box appears, follow the on-screen instructions.
  4. Click Connect to the network at my workplace, and then click Next.
  5. Follow the on-screen instructions.
  6. Ask your network administrator for the detailed settings and devices needed to connect to an existing network.


Using wireless LAN connections

A wireless local area network (LAN) is a network in which you can connect to a LAN through a wireless (radio) connection. You can opt to purchase a Sony Wireless LAN Access Point to set up a LAN.

The wireless LAN access point is designed for building a wireless LAN environment. Because a wireless LAN configuration requires no wiring, you can operate multiple computers more freely than ever before.

You can also purchase an external Wireless LAN PC Card separately, but your computer (depending on the model you purchased) may already come with a built-in mini PCI card that allows for wireless connections. For information about your computer's wireless capabilities, see the Welcome page to view your VAIO® Computer Specifications. The Wireless LAN PC Card is designed for a wireless LAN environment. You can use the Wireless LAN PC Card with or without the access point.

For more information on Sony Wireless LAN, go to http://www.sonystyle.com/vaio.

There are two types of wireless connections:

  • An infrastructure network is one that extends an existing wired local network to wireless devices by providing an access point. The access point bridges the wireless and wired LAN and acts as a central controller for the wireless LAN. The access point coordinates transmission and reception from multiple wireless devices within a specific range.
  • A computer-to-computer (ad-hoc) network is one in which a local network is created only by the wireless devices themselves, with no other central controller or access point. Each device communicates directly with other devices in the network. You can set up an ad-hoc network easily at home.

To connect to an existing wireless network

  1. Insert a Wireless LAN PC Card into the PC Card slot. See Inserting PC Cards for more information.

  2. From the Start menu, click Control Panel.
  3. Click Network and Internet Connections, and then click Network Connections.
  4. Double-click Wireless Network Connection. The Connect to Wireless Network dialog box appears.

    5. Connecting to a Wireless LAN

  5. Select a network from the Available networks list box.
  6. Type the network key of the available network in the Network key box. See your network administrator for this information.
  7. Click Connect.

To set up a wireless network

  1. Insert a Wireless LAN PC Card into the PC Card slot. See Inserting PC Cards for more information.
  2. From the Start menu, click Control Panel, Network and Internet Connections, and then click Network Connections.
  3. Right-click Wireless Network Connection, and select Properties. The Wireless Network Connection Properties dailog box appears.
  4. Click the Wireless Networks tab, and then click Add.

    5. Setting Wireless Network Connection Properties

  5. Type up to 32 ASCII characters in the Network name (SSID) box.
  6. Click to select the Data encryption (WEP enabled) check box.
  7. Click to select the Network Authentication (Shared mode) check box.
  8. Click to cancel the The key is provided for me automatically check box.
  9. Type between 5 and 13 ASCII characters or 10 to 26 hexadecimal characters in the Network key box.
  10. Click OK. Your new network name appears in the Preferred networks list box.

To set up a computer-to-computer (ad-hoc) network

  1. Insert a Wireless LAN PC Card into the PC Card slot. See Inserting PC Cards for more information.
    The Wireless LAN indicator turns on.
  2. From the Start menu, click Control Panel, Network and Internet Connections, and then click Network Connections. The Network Connections window appears.
  3. Right-click Wireless Network Connection, and select Properties. The Wireless Network Connection Properties dailog box appears.
  4. Click the Wireless Networks tab, and then click Add.

    5. Setting Wireless Network Connection Properties

  5. Type up to 32 ASCII characters in the Network name (SSID) box.
  6. Click to select the Data encryption (WEP enabled) check box.
  7. Click to select the Network Authentication (Shared mode) check box.
  8. Click to cancel the The key is provided for me automatically check box.
  9. Type between 5 to 13 ASCII characters or 10 to 26 hexadecimal characters in the Network key box.
  10. Click to select the This is a computer-to-computer (ad-hoc) network; wireless access points are not used check box.
  11. Click OK. Your new network name appears in the Preferred networks window. It may take a few moments for both computer systems to recognize each other.

To disconnect from a wireless network

  • For Wireless LAN PC Card connections, open the Wireless Network Connection Status window, and click Disable. See Checking your network connection status. Follow these steps to remove the Wireless LAN PC Card:
    1. Double-click the Safely Remove Hardware icon [image] on the taskbar. The Safely Remove Hardware window appears.
    2. Select the appropriate device name in the Hardware devices window, if it is not already selected, and click Stop. The Stop a Hardware device window appears.
    3. Make sure the appropriate device name is selected, and click OK. A message appears stating it is now safe to remove the hardware device.
    4. Remove the PC Card. See Removing PC Cards for more information.

Turning off the wireless LAN functionality while accessing remote documents, files, or resources may result in data loss.


Checking your network connection status

Whether you have a wireless, Ethernet, or dial-up connection, you can check the status of that connection by double-clicking the Wireless Network Connection icon [image] on your taskbar. The Wireless Network Connection Status window appears.

Wireless Network Connection Status Window


Frequently asked questions

Why can't my computer connect to a wireless LAN access point?

  • Connection availability is affected by distance and obstructions. You may need to move your computer away from obstructions or closer to any access point you may be using.
  • Make sure the Wireless LAN switch on the computer is in the ON position or the Wireless LAN PC Card is properly inserted.
  • Make sure power to the access point is on.
  • Make sure the access point is displayed in the Available networks window.
    1. From the Start menu, click Control Panel, Network and Internet Connections, and then Network Connections.
    2. Right-click Wireless Network Connection, and select Properties. The Wireless Network Connection Properties dialog box appears.
    3. Select the Wireless Networks tab, and make sure the access point is displayed in the Available networks box. If it is not displayed, see To connect to an existing wireless network for more information.
  • Make sure the encryption key is correct.

Why can't I access the Internet?

  • Make sure the Wireless LAN PC Card is properly inserted into the PC Card slot. For more information, see Inserting PC Cards.
  • Check the access point settings. Refer to the instructions supplied with the access point.
  • Make sure your computer and the access point are connected to one another.
  • Move your computer away from obstructions or closer to any access point you may be using.
  • Make sure your computer is properly configured for Internet access.

Why is the data transfer speed slow?

  • The wireless LAN data transfer speed is affected by distance and obstructions between devices and access points. Other factors include device configurations, radio conditions, and software compatibility. To maximize the data transfer speed, move your computer away from obstructions or closer to any access point you may be using.
  • If you are using a wireless LAN access point, the device may be temporarily overloaded depending on the number of other devices communicating via the access point.
  • If your access point interferes with other access points, change the access point channel. See your access point instructions for more information.

Why is the communication speed interrupted or slowed down when MPEG2 data is transferred?

The typical effective data transfer speed via an access point is 4-5 Mbps when adhering to the IEEE 802.11b standard. High-rate stream transfers with MPEG2 data may lower this rate.

How do I avoid data transfer interruptions?

  • Data transfer interruptions may occur with large files or use of microwaves and cordless telephones when connected to an access point.
  • Move the computer closer to the access point.
  • Make sure the access point connection is intact.
    1. From the Start menu, click Control Panel, Network and Internet Connections. The Network and Internet Connections window appears.
    2. Click Network Connections. The Network Connections window appears.
    3. Check the connection status.
  • Change the access point channel. See your access point instructions for more information.

Can I connect to a IEEE 802.11a device?

Computers with built-in wireless LAN support the IEEE 802.11b standard only. Devices connecting to a wireless LAN using the IEEE 802.11a standard cannot connect to devices using the IEEE 802.11b standard.

What are channels?

Wireless LAN communication occurs on divided frequency bands known as channels. Third-party wireless LAN access point channels may be preset to different channels from Sony devices.

If you are using a wireless LAN access point, refer to connectivity information contained in your access point instructions.


Connecting Another VAIO Computer

The preinstalled Microsoft® Windows® XP operating system enables you to connect a compatible i.LINK® 1 cable (not supplied) between your VAIO computer and another compatible computer.

  • Connecting VAIO computers
  • Disconnecting VAIO computers
  • Frequently asked questions
1 i.LINK is a trademark of Sony used to designate that a product contains an IEEE 1394 connection. The i.LINK connection may vary, depending on the software programs, operating system, and compatible i.LINK devices. All products with an i.LINK connector may not communicate with each other. Refer to the documentation that came with your compatible i.LINK device for information on operating conditions and proper connection. Before connecting compatible i.LINK PC peripherals to your system, such as a CD-RW or hard disk drive, confirm their operating system compatibility and required operating conditions.


Connecting VAIO computers

When you connect two VAIO computers, you can use one computer to edit, copy, or delete files on the other computer. You can also print from a printer attached to either computer.

To connect VAIO computers

  1. Plug one end of the i.LINK cable into the i.LINK port on each computer.
  2. Click Start on the Windows® taskbar, and click Control Panel.
  3. Click Network and Internet Connections, and click Set up or change your home or small office network. The Network Setup Wizard appears.

    4. The Network Setup Wizard window

  4. Follow the on-screen Network Setup Wizard instructions.
  5. When you are prompted, type in a unique computer name for each computer. You will use this unique name to differentiate the two computers once they are networked together.

    6. The Workgroup name should remain the same for the two networked computers.

  6. When you finish the Network Setup Wizard on-screen instructions, click Start on the Windows® taskbar and click My Computer.
  7. Click My Network Places in the Other Places menu. The My Network Places window appears.
  8. Click View workgroup computers in the Network Tasks menu. The computers that are networked under the same workgroup name are displayed in this window.

Connecting Another Computer*

* The computers shown in this graphic are for illustration purposes and may not resemble your computer.


Disconnecting VAIO computers

You can disconnect two VAIO computers when the computers are on or off.

To disconnect VAIO computers when the computers are on

  1. Close all open files that are shared with the connected computers.
  2. Unplug the i.LINK cable from the i.LINK port on each computer.

To disconnect VAIO computer when the computers are off

  • Unplug the i.LINK cable from the i.LINK port on each computer.


Frequently asked questions

Why can't I establish a connection between two VAIO computers?

  • Your computer may not recognize an i.LINK1 connection if the i.LINK cable is not plugged securely into the i.LINK ports. Disconnect the i.LINK cable and securely reconnect it to both computers. If neither computer responds after a few moments, restart both computers.
  • If the computers do not recognize the i.LINK connection after resuming from a power saving mode (Standby or Hibernate), restart both computers. For more information, see Connecting VAIO computers.
1 i.LINK is a trademark of Sony used only to designate that a product contains an IEEE 1394 connection. The i.LINK connection may vary, depending on the software applications, operating system, and compatible i.LINK devices. All products with an i.LINK connection may not communicate with each other. Refer to the documentation that came with your compatible i.LINK device for information on operating conditions and proper connection. Before connecting compatible i.LINK PC peripherals to your system, such as CD-RW or hard disk drive, confirm their operating system compatibility and required operating conditions.


CDs, DVDs, and Optical Drives

  • Inserting and Ejecting CDs or DVDs
  • Copying and Playing CDs
  • Playing DVDs


Inserting and Ejecting CDs or DVDs

Avoid using adhesive labels to identify your CDs or DVDs. Adhesive labels may damage the optical drive if they come off while the disc is in the drive.

To insert a CD or DVD

  1. Turn on the computer or exit a power saving mode (Standby or Hibernate) if one is active. For more information on power saving modes, see Using power saving modes.
  2. Press the Eject button on the optical drive cover to open the drive tray. The drive tray slides out.

    3. Ejecting the Drive Tray

  3. Place a disc on the drive tray with the label facing up.

    4. You can play some DVDs on both sides. Insert this type of DVD with the side you want to play facing up.

    Inserting a Disc

  4. Press the disc onto the hub until the disc clicks securely into place.

    5. If you do not seat the disc firmly over the hub, the disc may come loose while it is in the drive. A loose disc may damage the optical drive and make opening the drive tray difficult.

  5. Push the drive tray gently to close it. The Busy indicator on the drive blinks while your computer is reading data from the drive.

To eject a CD or DVD

  1. Turn on the computer or exit a power saving mode (Standby or Hibernate) if one is active. For more information on power saving modes, see Using power saving modes.
  2. Close all programs that are open from the optical drive, and wait for the LED indicator to turn off.
  3. Press the Eject button on the optical drive cover to open the drive tray. The drive tray slides out.

    4. If the Eject button does not work, turn off the computer and insert a thin, straight object (such as a paper clip) into the manual eject hole next to the Eject button.

  4. Lift the disc from the drive.
  5. Push the drive tray gently to close it.


Copying and Playing CDs

Your optical drive can read CDs and DVDs. The type of optical drive installed in or connected to your computer may vary, depending on the model you purchased. If you are using a CD-RW/DVD Combo Drive, you can write data to CD-Rs and CD-RWs.

  • Playing CDs
  • Copying files to a CD-RW or CD-R

Do not remove the optical drive when the computer is in a power saving mode (Standby or Hibernate). Doing so may cause the computer to malfunction.


Playing CDs

Before you play an audio CD, you may need to enable your computer's audio feature.

To enable the audio feature

  1. Click Start on the Windows® taskbar, click Control Panel, Performance and Maintenance, and System. The System Properties window appears.
  2. Select the Hardware tab, and click Device Manager in the Device Manager box. A window with a listing of the computer's hardware devices appears.
  3. Double-click DVD/CD-ROM drives.
  4. Double-click the listed drive name, and select the Properties tab.
  5. Click to select the Enable digital CD audio for this CD-ROM device check box if it is not already selected.
  6. Click OK.

To adjust the volume for playing CDs and DVDs

Some programs have built-in volume controls, which you can adjust. If there are no volume controls, then you can adjust the volume of your computer's built-in speakers by doing one of the following:

  • Using the Function keys. An on-screen display may appear, notifying you when a change occurs.
    • To increase volume, press Fn+F4, then [image] or [image] .
    • To decrease volume, press Fn+F4, then [image] or [image] .
  • Using the Volume icon.
    1. Double click the Volume icon [image] on the Windows® taskbar. The Volume Control dialog box appears.
    2. In the Volume Control and AC Audio columns, move the Volume sliders up to increase the volume and down to decrease the volume.

To play an audio CD

  1. Insert the disc into the optical drive. See To insert a CD or DVD.
  2. Select an option in the Audio CD window.
  3. Click OK.


Copying files to a CD-RW or CD-R

Copying files to a CD-RW or CD-R1

Before you write data to a CD-RW or CD-R, read the following notes to avoid a computer malfunction and ensure the best writing results:

  • Deactivate the screen saver and exit anti-virus software.
  • Deactivate memory-resident disc utilities to avoid data loss.
  • Turn off the FindFast program if your computer has preinstalled Microsoft® Office programs, such as Excel, Word, and Outlook.
  • Connect and use the AC adapter to power your computer.
  • Use CD-Rs that are compatible with 16x speed.
  • Insert the disc into the optical drive, and open the preinstalled Sony SonicStage™ program by clicking Start, All Programs, and then SonicStage.
    • For instructions on how to use SonicStage software, follow these steps:
      1. Click Start, and then Help and Support.
      2. Click VAIO Multimedia, and then VAIO AV Applications.
      3. Click SonicStage Software.
  • Once you finish copying files to a CD-R that is readable in a CD-ROM drive, click Finish to complete the writing process before you eject the disc from the optical drive.

Do not strike or shake the computer while writing data to a disc.

1 For computer models equipped with a CD-RW/DVD Combo Drive.


Playing DVDs

You can play DVDs in your computer's optical drive and view the video on a TV. The type of optical drive installed in or connected to your computer may vary, depending on the model you purchased.

  • Connecting your computer to a TV
  • Watching DVDs on a TV
  • Disconnecting the TV from the computer
  • Watching DVDs on your computer
  • Frequently asked questions


Connecting your computer to a TV

In order to connect your computer to a TV, your computer must have an A/V OUT jack. Not all VAIO® computers are equipped with an A/V OUT jack. To see if your computer has an A/V OUT jack, check "Locating Controls and Ports" in the Setting Up chapter of your printed online VAIO® Computer User Guide.

To connect a TV to your computer

  1. Turn off the computer.
  2. Locate the A/V OUT jack on the computer.
  3. Plug one end of an audio-video (AV) cable into the A/V OUT jack.
  4. Plug the other end of the AV cable into the video-in ports on the TV.

    5. Connecting a TV

  5. Switch the TV input channel to external input.

See the guide that came with your peripheral device for more information on its installation and use.


Watching DVDs on a TV

Do not remove the optical drive when the computer is in a power saving mode (Standby or Hibernate). Doing so may cause the computer to malfunction.

To play a DVD

  1. Disable the screen saver and the virus checker.
  2. Select a display.
    • Press the Fn+F8 key combination to select either the computer screen (LCD) or an external display. See Selecting a display mode for more information.

    The Fn+F8 key combination will not work once a DVD is inserted into the optical drive. Switching the display while a DVD is playing may cause the computer to malfunction, and you may need to restart the DVD software.

  3. Set the power management profile to DVD, if you are using battery power. Follow these steps:
    1. Close all open programs.
    2. Right-click the CPU icon [image] on the Windows® taskbar.
    3. Select Profiles from the shortcut menu, and then select DVD from the submenu menu. You can also select Automatic Profile Selection, which sets the power management profile to DVD whenever a DVD is inserted into the optical drive. See Conserving Battery Power for more information.
  4. Connect the TV to the computer. See Connecting your computer to a TV for more information.
  5. Restart the computer by pressing Ctrl+Alt+Delete, and then selecting Restart from the Shut Down menu of the Windows Task Manager dialog box.
  6. Insert the DVD into the optical drive.
  7. Select a preinstalled DVD program in which to play the DVD. The preinstalled DVD program launches the video automatically. See Program overview for a description of your preinstalled DVD program. For detailed instructions on how to use the preinstalled DVD program, see the help guide included with the DVD program.

Systems equipped with a CD-RW/DVD Combo Drive can read most DVD-R media, but systems equipped with a DVD-ROM drive cannot read DVD-R media.

Some discs recorded at 20 or 24 bits may produce noise while playing. If you have audio devices connected, this may damage your hearing and the speakers. Reduce the volume before playing a DVD.

Do not switch the power saving modes while you are playing the DVD.

Do not use memory-resident utility software to speed up disc access. This may cause the computer to malfunction.


Disconnecting the TV from the computer

If the computer is off, unplug the audio-video (AV) cable connector from the A/V OUT jack on the computer.

To disconnect the TV if the computer is on

  1. Double-click the Safely Remove Hardware icon [image] on the taskbar. The Safely Remove Hardware window appears.
  2. Select the AV device on the Hardware devices window if it is not already selected, and click Stop. The Stop a Hardware device window appears.
  3. Make sure the correct AV device is selected, and click OK. A message appears stating it is now safe to remove the hardware device.
  4. Unplug the AV cable connector from the A/V OUT jack on the computer.


Watching DVDs on your computer

Your computer is equipped with a CD-RW/DVD drive, which enables you to watch most DVDs on your computer.

To play a DVD while connected to the AC adapter

  1. Close all open programs.
  2. Insert the DVD into the CD-RW/DVD Combo Drive.
  3. Select a preinstalled DVD program in which to play the DVD. The preinstalled DVD program launches the video automatically. See Program overview for a description of your preinstalled DVD program. For detailed instructions on how to use the preinstalled DVD program, see the help guide included with the DVD program.

To play a DVD while using battery power

  1. Set the power management profile to DVD.
    1. Close all open programs.
    2. Right-click the CPU icon [image] on the Windows® taskbar.
    3. Select Profiles from the shortcut menu, and then select DVD from the submenu. You can also select Automatic Profile Selection, which sets the power management profile to DVD whenever a DVD is inserted into the optical drive. See Conserving Battery Power for more information.
  2. Restart the computer by pressing Ctrl+Alt+Delete, and then selecting Restart from the Shut Down menu of the Windows Task Manager dialog box.
  3. Insert the DVD into the CD-RW/DVD Combo Drive.
  4. Select a preinstalled DVD program in which to play the DVD. The preinstalled DVD program launches the video automatically. See Program overview for a description of your preinstalled DVD program. For detailed instructions on how to use the preinstalled DVD program, see the help guide included with the DVD program.

Some discs recorded at 20 or 24 bits may produce noise while playing. If you have audio devices connected, this may damage your hearing and the speakers. Reduce the volume before playing a DVD.

Do not switch the power saving modes while you are playing the DVD.

Do not use memory-resident utility software to speed up disc access. This may cause the computer to malfunction.


Frequently asked questions

How do I maintain CDs and DVDs?

  • Avoid touching the surface of the disc with your fingers. Fingerprints and dust on the surface of the disc may cause reading errors.
  • To clean the disc, hold the edge of the disc, and use a soft cloth to wipe the surface from the center out. If the disc is badly soiled, moisten a soft cloth with water, wring it out well, and use it to wipe the surface of the disc from the center out. Wipe off any remaining moisture with a dry, soft cloth.
  • Do not clean the disc with solvents (such as benzine, thinner, commercially available cleaners, or anti-static spray), which may damage the disc.
  • Do not drop or bend the disc.

Why can't I view the entire DVD video display on a TV screen?

The display resolution may not be properly set. To adjust the display resolution, see Selecting a display mode for more information. It is recommended that you adjust the display resolution to 1024 x 768 or smaller, depending on the size of the external display screen.

Why does my computer freeze when I try to read a disc?

The disc your computer is trying to read may be dirty or damaged. Restart the computer, and eject the disc from the optical drive. Examine the disc for dirt or damage. If the disc is dirty, see How do I maintain CDs and DVDs? for instructions on how to clean it.

Why won't the drive tray open?

  • Make sure the computer is on.
  • Press the Eject button on the optical drive.
  • If the Eject button does not work, click Start on the Windows® taskbar, and click My Computer. Right click DVD/CD-RW Drive, and select Eject from the shortcut menu.
  • If none of the above options work, insert a thin, straight object (such as a paper clip) in the manual eject hole to the right of the Eject button.

Why isn't the optical drive playing my CD or DVD properly?

  • Make sure the CD or DVD was inserted into the drive with the label facing up.
  • Make sure the necessary software program(s) is installed according to the manufacturer's instructions.
  • If the CD or DVD is dirty or damaged, the computer will stop responding. Follow these steps:
    1. Restart the computer by pressing Ctrl+Alt+Delete, and selecting Restart from the Shut Down menu of the Windows Task Manger dialog box.
    2. Remove the CD or DVD from the optical drive.
    3. Check the disc for dirt or damage. If you need to clean the disc, see How do I maintain CDs and DVDs? for instructions.
  • If you are playing a CD or DVD and cannot hear sound, follow these steps:
    • Double-click the Volume icon [image] on the Windows taskbar, and click to cancel the Volume Control and CD Audio Mute check boxes.
    • Check the volume setting in the audio mixer.
    • If you are using external speakers, check the volume settings on the speakers and the connections between the speakers and the computer.
    • Make sure the CD audio feature is enabled and the correct driver software is installed. Follow these steps:
      1. Click Start on the Windows® taskbar, and click Control Panel, Performance and Maintenance, and System. The System Properties window appears.
      2. Select the Hardware tab, and then click Device Manager. The Device Manager window appears.
      3. Double-click the listed DVD/CD-ROM drive. The Properties window appears.
      4. Click the Properties tab, and click to select the Enable digital CD audio for this CD-ROM device check box, if it is not selected.
      5. Select the Driver tab, and click Driver Details to confirm the driver software.
  • Make sure an adhesive label was not attached to the CD or DVD. Adhesive labels can come off while the disc is in the optical drive and damage the drive or cause it to malfunction.
  • If a region code warning appears, the disc may be incompatible with the optical drive. Check the DVD package to make sure the region code is compatible with the optical drive.
  • If you notice condensation on the computer, do not use the computer for at least one hour. Condensation can cause the computer to malfunction.

Why did the computer screen (LCD) go blank?

  • Your computer screen may go blank if the computer has lost power or has entered a power saving mode (Standby or Hibernate). If the computer is in LCD (Video) Standby mode, press any key to activate the computer screen. See Using power saving modes for more information.
  • Make sure the computer is plugged into a power source and is on. The power indicator on the computer will be on if the computer is on.
  • If your computer is using battery power, make sure the battery is inserted properly and is charged. See Using the Battery for more information.
  • If the display mode is set to external display, use the Fn+F7 key combination. See Selecting a display mode for more information.

Why don't my changes appear on the computer screen (LCD)?

You may need to refresh the computer screen. Press the Windows key [image] and press D twice.

How do I adjust the image on the TV screen?

Use the controls on your external display to adjust the image. See the help guide that accompanied your display for more information.

How do I change the video resolution on the TV screen?

The video may not appear on the entire TV screen if your computer resolution is set to 1024 x 768 or greater. To change the video resolution, follow these instructions:

If you are using a TV or A/V Out jack, plug the audio-video (AV) cable into the computer before you start the computer. Also, set the screen resolution to 640 x 480 dots.

  1. Right-click the desktop, and select Properties from the shortcut menu. The Display Properties dialog box appears.
  2. Select the Settings tab.
  3. Move the screen resolution slider to the left to reduce the size and to the right to increase the size of the video resolution.

How do I switch the computer screen (LCD) from LCD to TV?

Press Fn+F8 to select either the computer or TV display. See Selecting a display mode for more information.

The Fn+F8 key combination will not work once a DVD is inserted into the optical drive. Switching the display while a DVD is playing may cause the computer to malfunction, and you may need to restart the DVD software.


Printer Connections

  • Printing With Your Computer


Printing With Your Computer

You can connect a universal serial bus (USB) printer or a parallel port printer to your computer. To print properly, the printer you connect must be compatible with the Microsoft® Windows® operating system installed on your computer.

  • Connecting a printer
  • Disconnecting a printer
  • Frequently asked questions


Connecting a printer

Your computer is compatible with many popular printers. The New Hardware Wizard guides you through the software installation process. Some printers require separate driver software installation. See the instructions that accompanied your printer for more information. If you cannot print once you have connected your computer to your printer, see Frequently asked questions in this section for more information.

To connect a USB printer

  1. Locate a USB port [image] on the computer and the printer.
  2. Plug the USB cable into the USB port [image] on your computer.
  3. Plug the other end of the USB cable into the USB port on the printer.

Connecting a USB Printer Cable

See the guide that came with the USB printer for more information on its installation and use.

To connect a parallel port printer

  1. Locate the Printer port [image] on your computer.
  2. Plug the printer cable into the Printer port [image] .
  3. Plug the other end of the printer cable into the port on the printer.

Connecting a Parallel Port Printer

See the guide that came with the parallel port printer for more information on its installation and use.


Disconnecting a printer

You can disconnect a USB or parallel printer when the computer is on or off. Disconnecting a printer when the computer is in a power saving mode (Standby or Hibernate) may cause the computer to malfunction.

To disconnect a printer

  • Unplug the printer cable from the computer.


Frequently asked questions

Why can't I print a document?

  • Make sure the printer is on, and the printer cable is securely connected to the ports on your printer and computer. See Connecting a printer for more information.
  • Make sure the printer is compatible with the Microsoft® Windows® operating system installed on your computer.
  • You may need to install the printer driver software before you use the printer. See the instructions that came with your printer for information about installing these drivers.
  • If the printer is not functioning after the computer resumes from a power saving mode (Standby or Hibernate), reset the printer connection.
    1. Click Start, and click Control Panel.
    2. Click Printers and Other Hardware, and click Printers and Faxes.
    3. Right-click the printer icon that is not functioning, and select Properties to open the Properties window.
    4. Click OK.
  • Change the default printer port setting, although this setting is generally correct for most printers.
    1. Click Start, and click Control Panel.
    2. Click Performance and Maintenance, and click System. The System Properties dialog box appears.
    3. Select the Hardware tab, and click Device Manager. The Device Manager window appears.
    4. Double-click Ports (COM&LPT), and double-click ECP Printer Port (LPT1).
    5. Select the Port Settings tab, and select a different LPT Port Number.
  • You may need to enable the computer's printer settings.
    1. Click Start, and point to All Programs, Sony Notebook Setup, and click Sony Notebook Setup again.
    2. Click the Device tab.
    3. In the left panel, make sure the Printer Port check box is selected, and click Setting.
    4. In the Printer port mode box, click the ECP option.
    5. Click OK.


Computer Features

  • Using the Keyboard
  • Using the Touch Pad
  • Using the Jog Dial Control
  • Using Memory Stick Media
  • Changing the Window Design of Sony Programs


Using the Keyboard

Your keyboard is very similar to a typewriter's, but your computer keyboard has additional keys that perform specific computer-related tasks.

  • Key locations and descriptions
  • Combinations and functions with the Windows key
  • Indicators
  • Combinations and functions with the Fn key


Key locations and descriptions

Keyboard

Key | Description
Numeric keypad | Contains the keys found on a typical calculator. Use the numeric keypad area to type numbers or to perform mathematical calculations such as addition and subtraction. Numbers appear on the front beveled edge of the numeric keys. Press the Num Lock key to activate the numeric keypad. (When you do so, the Num Lock indicator turns on.) Press the Num Lock key again to deactivate the numeric keypad.
Arrow keys | The Left, Right, Up, and Down arrow keys move the pointer on the screen and also function as the Home, End, Page Up, and Page Down keys, respectively.
Correction keys | The Insert, Back Space, and Delete keys enable you to make corrections in your documents.
Function keys | The 12 function keys along the top of the keyboard are used to perform designated tasks. For example, in many programs, F1 is the Help key. The task associated with each function key may vary from one program to the next.
Escape key | The Esc (Escape) key is used to cancel commands.
Print Screen key | The Print Screen key takes an electronic snapshot of the screen and moves it to the Clipboard. You can then paste the screen shot into a document and print it.
Operator keys (Shift, Ctrl, Alt keys) | Several keys are always used with at least one other key: Ctrl, Alt, and Shift. When held down with another key, the Ctrl (Control) and Alt (Alternate) keys offer another way to give commands. For example, in many programs, instead of choosing the Save command from a menu, you can hold down Ctrl and press S (referred to as Ctrl+S). The Shift key operates the same way as on a typewriter; it is used to produce capital letters or special symbols such as @ and $.
Windows key | The key with the Microsoft® Windows® operating system logo displays the Start menu; it is the equivalent of clicking Start on the taskbar. See Combinations and functions with the Windows key for more information.
Fn key | The Fn key is used in combination with other keys to issue commands. See Combinations and functions with the Fn key for more information.
Applications key | The Applications key displays a shortcut menu of context-sensitive choices. Pressing this key is the equivalent of clicking the right mouse button.


Combinations and functions with the Windows key

Combination | Function
+ F1 | Displays the VAIO Help and Support Center window.
+ Tab | Switches the selected button on the taskbar.
+ D | Displays the desktop.
+ E | Displays the My Computer window.
+ F | Displays the Search Results window, where you can find a file or folder. This is the equivalent of selecting Search from the Start menu.
+ Ctrl + F | Displays the Search Results - Computers window, where you can locate other computers. This is the equivalent of selecting Search, and then Computer from the Start menu.
+ M | Minimizes all displayed windows.
Shift + [image] + M | Returns all minimized windows to their previous size.
+ R | Displays the Run window. This is the equivalent of selecting Run from the Start menu.
Fn + [image] + Insert | Displays the System Properties window. This is the equivalent of selecting Control Panel, and then System from the Start menu.


Indicators

Indicator | Function
Power | Turns on when the power to the computer is on, blinks in Standby mode, and turns off when the computer is in Hibernate mode or off.
Battery | Turns on when the computer is using battery power, blinks when the battery is running out of power, double-blinks when the battery is charging.
Memory Stick® | Turns on when data is read from or written to the Memory Stick media. (Do not enter Standby mode or turn off the computer when this indicator is on.) When the indicator is off, the Memory Stick media is not being used.
Hard disk | Turns on when data is read from or written to the hard disk. Do not enter Standby mode or turn off the computer when this indicator is on.
Num Lock | Turns on when the number keys area in the numeric keypad are active. When the indicator is off, the alphanumeric character keys in the keypad area are active.
Caps Lock | Turns on when the letters appear in uppercase as you type. The Shift key lowers the case of typed letters when Caps Lock is on. When the indicator is off, the letters appear in lower case as you type (unless you hold down the Shift key).
Scroll Lock | Turns on when the screen scrolls differently. (Exactly how it scrolls depends on the specific program. This function does not work with all programs.) When the indicator is off, information moves across the display normally.


Combinations and functions with the Fn key

If you switch user identities during a computing session, the Fn+F7 key functionality (if available on your computer) will be interrupted. To switch to an external display or monitor, see Selecting a display mode for more information.

Combinations/
Feature
Function
Fn + [image] (F3)
Mute On/Off
Toggles the built-in speaker off and on.
Fn + [image] (F4)
Speaker volume
Adjusts the built-in speaker volume. An on-screen display appears notifying you when a change occurs.
To increase volume, press Fn+F4, then [image] or [image] .
To decrease volume, press Fn+F4, then [image] or [image] .
Fn + [image] (F5)
Brightness control
Adjusts the brightness of the computer screen (LCD).
To increase light intensity, press Fn+F5 and then [image] or [image] .
To decrease light intensity, press Fn+F5 and then [image] or [image] .
Fn + [image] / [image] (F7)
Switch to the external monitor/LCD
Toggles between the computer screen (LCD), a connected external display, and both the LCD and external display.

Select one display at a time to playback DVDs. Connect the cable before you turn on the computer, otherwise Fn+F7 will not work.
Fn + [image] only/
(F8)
Control AV out
Toggles between the computer screen (LCD)-only, external-only, and dual LCD/TV display modes.

Select one display at a time to playback DVDs. Connect the cable before you turn on the computer, otherwise Fn+F8 will not work. You cannot use the Fn+F8 function to switch between LCD and TV once a DVD is inserted into the optical drive.

Fn + [image] (F12)
Hibernate
Puts the system into Hibernate mode, a power management state. To return the system to normal operating mode, press the power button. Hibernate mode consumes the lowest level of power.
Fn + Esc
Standby
Puts the system into Standby mode, a power management state. To return the system to the active state, press any key or the power button.
Fn + E
Ejects the CD.

You can also carry out these functions using the Jog Dial™ Control. Some functions are not available until the Microsoft® Windows® operating system launches.


Using the Touch Pad

The keyboard contains a pointing device called a touch pad. You can point to, select, drag, and scroll objects on the screen using the built-in touch pad.

  • Describing the touch pad
  • Customizing the touch pad
  • Frequently asked questions


Describing the touch pad

Locating and Describing the Touch Pad

Action | Description
Point | Slide one finger on the touch pad to place the pointer on an item or object.
Click | Press the left button once.
Double-click | Press the left button twice.
Right-click | Press the right button once. In many programs, this action displays a shortcut menu of context-sensitive choices.
Drag | Slide one finger while pressing the left button.
Scroll | Move your finger along the right edge of the touch pad to scroll vertically. Move your finger along the bottom to scroll horizontally. (The scroll function is available only with programs that support a touch pad scroll feature.)


Customizing the touch pad

Sony Notebook Setup lets you customize your touch pad, such as enable or disable the touch pad. You can also open the Mouse Properties dialog box, which enables you to set your touch pad and mouse preferences, such as changing pointers, enabling or disabling the tapping feature, clicking both buttons simultaneously, and adjusting the touch pad speed.

To disable the touch pad

  1. Click Start on the Windows® taskbar, and point to All Programs.
  2. Point to Sony Notebook Setup, and click Sony Notebook Setup in the submenu. The Sony Notebook Setup dialog box appears.
  3. Click the Device tab.
  4. In the left panel, click to cancel the Pointing Device check box.
  5. Click Apply.

To enable the touch pad

  1. Press the Windows key [image] . The Start menu appears.
  2. Press the Up Arrow key [image] to select All Programs, and press Enter.
  3. Press the Up Arrow key [image] to select Sony Notebook Setup, and press Enter. A submenu appears with Sony Notebook Setup preselected.
  4. Press Enter. The Sony Notebook Setup dialog box appears.
  5. Press the Right Arrow key [image] to select the Device tab.
  6. Press the Tab key to select the Default button, and press Enter. A pop-up window appears.
  7. Press the Left Arrow key [image] to select OK, and press Enter. The Enable Touchpad option is automatically selected.
  8. Press the Tab key to select the Apply button, and press Enter.
  9. Click OK.

To open the Mouse Properties dialog box

  • Right-click the Touchpad icon [image] on the Windows® taskbar, and click Mouse Properties from the shortcut menu. The Mouse Properties dialog box appears.


Frequently asked questions

Why doesn't the touch pad work?

  • You may have disabled the touch pad without connecting a mouse to the computer. See To enable the touch pad.
  • Restart the computer to activate the touch pad again.
  • If your touch pad is interpreting a single tap as a double-click, adjust the button assignments. Follow these steps:
    1. Press the Windows [image] and the E keys. The My Computer window appears.
    2. Click the Tools menu, and select Folder Options. The Folder Options dialog box appears.
    3. In the Click items as follows box, click to select Single-click to open an item (point to select).
    4. Click Apply.
  • If you are still experiencing problems, make sure another mouse was not installed.
  • You may need to use your Application Recovery CD(s) to reinstall the mouse drivers. See Using the Application Recovery CD(s) for more information.

Why doesn't the pointer move when I use the touch pad?

  • Try restarting your computer. Follow these steps:
    1. Press the Windows key [image] .
    2. Press U. The Turn off computer window opens.
    3. Press R to restart the computer.
  • If the computer does not restart,
    1. Press Ctrl+Alt+Delete simultaneously. The Windows Task Manager window appears.
    2. Press Alt to highlight the menu bar, and press the Right Arrow key [image] to select Shut Down.
    3. Press Enter.
    4. Press R to restart the computer.
  • If you still cannot restart your computer, press and hold the power button to turn off the computer.
  • If the pointer does not move while playing a disc, press Ctrl+Alt+Delete simultaneously to stop playback and restart the computer.
  • You may need to use your supplied Application Recovery CD(s) to reinstall the touch pad or mouse drivers. See Using the Application Recovery CD(s) for more information.


Using the Jog Dial Control

Your computer is equipped with a Jog Dial™ Control and Jog Dial Navigator software, which enables you to scroll through programs, folders, and documents from a predefined list. The Jog Dial Control and Jog Dial Navigator are compatible with preinstalled software programs that support Jog Dial Navigator functions.1

  • Locating the Jog Dial Control
  • Using the Jog Dial Navigator icon
  • Using the Jog Dial Bar
  • Using Jog Dial Launcher
  • Using Application and Scroll modes
  • Changing Jog Dial Navigator settings
1 Some programs do not support Jog Dial Navigator.


Locating the Jog Dial Control

Jog Dial Control

To use the Jog Dial Control

  • Rotate the Jog Dial™ Control to scroll up and down a menu.
  • Press the Jog Dial Control to select a menu item.
  • Press the Back button (on selected models) to return to the previous menu.

If your computer does not come with a Back button, you can select Return on the Jog Dial Launcher to go back to the previous menu.


Using the Jog Dial Navigator icon

The Jog Dial™ Navigator icon [image] appears on the taskbar when you turn on your computer. The arrows on the Jog Dial Navigator icon on the taskbar change to show the direction in which you are turning the Jog Dial™ Control. No arrows appear on the taskbar icon if the Application mode is selected and the Jog Dial Control is not in use.


Using the Jog Dial Bar

The Jog Dial Bar appears as a floating window on your desktop when you double-click the Jog Dial Navigator icon [image] on the taskbar.

Jog Dial Bar

 | Features | Action
1 | Jog Dial icon | Right-click to display a shortcut menu. This icon is also displayed on the Microsoft® Windows® taskbar.
2 | VAIO Settings button | Click to adjust computer settings, such as volume and screen brightness.
3 | Jog Dial Settings button | Click to display the Jog Dial Setting dialog box.
4 | Close button | Click to display the Jog Dial Navigator window, from which you can hide the Jog Dial Bar.
5 | Launcher button | Click to display the Jog Dial Launcher
6 | Mode button | Click to switch the display between scroll mode and application mode. This also changes the Jog Dial function. See Using Application and Scroll modes
7 | Help button | Click to display the Help guide, which offers detailed Jog Dial information

To move, hide, or close the Jog Dial bar

  • Click and drag the Jog Dial Bar to another location on the desktop.
  • Click the Close button [image] .
  • Right-click the Jog Dial Bar, and select Hide Jog Dial Bar from the shortcut menu. To make the Jog Dial Bar reappear, right-click the Jog Dial Navigator icon [image] on the taskbar, and select Display Jog Dial Bar.


Using Jog Dial Launcher

Jog Dial Launcher displays a menu of programs installed on your computer. You can use the Jog Dial™ Control to scroll and open these programs. Jog Dial Navigator has a built-in set of functions for specific programs. Not all programs have a set of functions and will not operate in Scroll or Application mode.

To open Jog Dial Launcher

  • Click the Launcher button [image] on the Jog Dial Bar.
  • Press and hold Ctrl, and then press the Jog Dial Control.

To open a program

  1. Open Jog Dial Launcher. See To open Jog Dial Launcher for more information.
  2. Rotate the Jog Dial Control until the program you want to select appears highlighted in the center window.

    3. Jog Dial Launcher

  3. Press the Jog Dial Control.


Using Application and Scroll modes

Jog Dial Navigator operates in one of two modes: Scroll or Application. Once a program is open, you can easily switch modes.

Mode | Description
Application | Enables you to perform operations for specific programs other than scrolling.
Scroll | Enables you to move the toolbar of an active window and scroll certain menus of specific programs.

To select Application mode when a program is open

  • Click APPS on the Jog Dial Bar. When you select Application mode, the Jog Dial Navigator window appears at the lower right corner of the program window. The Jog Dial Navigator window appears in either the List Display or Guide Display format, depending on the program.

Jog Dial Navigator (Guide Display)

Jog Dial Navigator (List Display)

Jog Dial Navigator windows | Descriptions
Guide Display | Appears when a program that supports Jog Dial Navigator has audio features, such as volume control. This shows the operation guide for the Jog Dial Control.
List Display | Appears when a program that supports Jog Dial Navigator is active. This shows a set of functions, which can be performed by Jog Dial Navigator.

When using a program that has audio and video features, you can switch Jog Dial Navigator displays.

To switch from Guide Display to List Display

  • Press and hold the Jog Dial Control.

No windows appear when you select the Scroll mode. Simply rotate the Jog Dial Control and the active window scrolls up and down or side to side if it has a scroll option.

To select Scroll mode when a program is open

  • Click SCROLL on the Jog Dial Bar [image] .
  • On the Jog Dial Navigator List Display, select SCROLL MODE and press the Jog Dial Control.

Selecting Scroll Mode from Application Mode


Changing Jog Dial Navigator settings

You can change the Jog Dial Navigator settings to modify the Jog Dial Navigator functionality and appearance.

To change settings

  1. Click the Jog Dial Setting button [image] on the taskbar. The Jog Dial Setting dialog box appears.

    2. Jog Dial Setting Dialog Box

  2. Click the tabs near the top of the dialog box to view options, and then make your changes.
  3. Click Apply, and then click OK.

For information about Jog Dial settings, right-click the Jog Dial Navigator icon [image] on the taskbar, and click Help.


Using Memory Stick Media

This compact, portable, and versatile recording medium has a data capacity exceeding that of a floppy disk. The medium is specially designed for exchanging and sharing digital data with compatible products. Because it is removable, the media can be used for external data storage.

  • Selecting Memory Stick media
  • Inserting Memory Stick media
  • Viewing the contents
  • Write-protecting Memory Stick media
  • Formatting Memory Stick media
  • Removing Memory Stick media
  • Frequently asked questions


Selecting Memory Stick media

The following two types of Memory Stick media can be used with your computer:

  • MagicGate™ Memory Stick media (hereafter called MG Memory Stick media), which is provided with copyright protection
  • Memory Stick [image] media, which does not have the same copyright protection as MagicGate Memory Stick media

Some music files with secure copyright protection may be stored on MG Memory Stick media but not on regular Memory Stick media.You can also use MagicGate media-compatible devices to record and playback music when they are connected to your computer.

You can store mixed data on the Memory Stick media. For example, you can copy an ordinary file on a MG Memory Stick media that already contains music.

What is MagicGate Memory Stick media?

MagicGate Memory Stick media provides copyright protection that consists of authentication and encryption technology. Authentication technology ensures that protected content is only transferred between compliant devices and media. Protected content is recorded and transferred in an encrypted format to prevent unauthorized duplication or playback.

MG Memory Stick media has the MG mark.


Inserting Memory Stick media

Before using Memory Stick media, back up important data. The media slot accommodates only one Memory Stick media at a time.

To insert Memory Stick media

  1. Insert the Memory Stick media with the arrow facing up and toward the Memory Stick media slot.

    2. Inserting the media in the wrong direction may damage the connector pins.

  2. Carefully slide the Memory Stick media into the slot until it clicks in place. The Memory Stick media indicator briefly blinks.

Inserting Memory Stick Media


Viewing the contents

Depending on the model you purchased, the Sony Memory Stick window appears automatically when you insert a Memory Stick media. From this window, you can choose to view, print, copy or organize your Memory Stick images or data. If the Sony Memory Stick window does not appear when you insert your Memory Stick media, then follow these steps:

To view the contents

  1. From the Start menu, click My Computer. The My Computer window appears.
  2. Click Sony MemoryStick. The Sony MemoryStick window appears, displaying the contents stored on the Memory Stick media.


Write-protecting Memory Stick media

Memory Stick® media is designed with a write-protect tab to protect data from accidental erasure or overwriting. Move the tab to the right or left to set or release write-protection. When the write-protect tab of the Memory Stick media is set to LOCK, data cannot be recorded or erased.

Write-protect off | Data can be saved on the Memory Stick media.
Write-protect on | Data can be read from but not saved on the Memory Stick media.

Using the Write-Protect Tab


Formatting Memory Stick media

Memory Stick® media is formatted for immediate use when you purchase it. If you need to reformat Memory Stick media, use the Memory Stick Formatter that is provided with the media. For more information about using Memory Stick Formatter, refer to Formatter Help.

Formatting Memory Stick media erases all data, including music data, previously saved to it. Before you reformat Memory Stick media, confirm that the media does not contain files you want to keep. Back up important data before formatting the media.

To format Memory Stick media

  1. Insert the Memory Stick media into the Memory Stick media slot. See To insert Memory Stick media for more information.
  2. From the Start menu, click My Computer. The My Computer window appears.
  3. Right-click Sony MemoryStick, and click Format from the menu. The Format Sony MemoryStick dialog box appears.
  4. Select Quick Format in the Format options box, and then click Start.


Removing Memory Stick media

If the media is removed prematurely, a blue screen with an error message appears prompting you to continue or exit. Reinsert the media into the slot and press Enter to continue. This enables the media to finish reading or writing data.

To remove Memory Stick media

  1. Wait a minimum of 10 seconds after the Memory Stick media finishes reading or writing data before removing the media.
  2. Make sure the access light is off.
  3. Push the Memory Stick media in toward the computer.
  4. When the Memory Stick media ejects, pull it out.

Be careful when removing the Memory Stick media, as it may eject completely from the slot.


Frequently asked questions

Why can't I open my image files?

You may need to reformat your Memory Stick media.

Formatting Memory Stick media erases all data, including music data, previously saved to it. Before you reformat Memory Stick media, confirm that the media does not contain files you want to keep and back up important data.

  1. Copy the data from the Memory Stick media onto your computer's hard disk to save data or images.
  2. Format the Memory Stick media using Memory Stick Formatter software preinstalled on your computer. For instructions about formatting a Memory Stick media, see Formatting Memory Stick media.

Why can't I save music files onto my Memory Stick media?

  • Only MagicGate Memory Stick media can be used with copyright protected data, such as music.
  • Copyright protected music cannot be checked out to any Memory Stick media other than MG Memory Stick media.
  • Recorded music is limited to private use only. Using recorded music for any other purpose requires permission of the copyright holders.
  • Sony is not responsible for music files that cannot be recorded from a CD or downloaded from other sources.

Can I copy images from a digital video camera using Memory Stick media?

Yes, and you can view video clips that you have recorded with Memory Stick media-compatible video camera recorders.

How do I prevent damage to the Memory Stick media?

  • Do not use the media in locations that are subject to static electricity or electrical noise.
  • Do not touch the media connector with your finger or metallic objects.
  • Do not attach labels other than the supplied label to a media.
  • Do not bend, drop, or apply strong shock to the media.
  • Do not disassemble or modify the media.
  • Do not allow the media to get wet.

How do I extend the life of the Memory Stick media?

  • Use the supplied storage case. See the instructions that came with your media for more information on its use.
  • Do not use or store the media in a location that is subject to:
    • Extremely high temperatures, such as in a car parked in the sun
    • Direct sunlight
    • High humidity or places with corrosive substances


Changing the Window Design of Sony Programs

This feature is available with UI Design Selector-compatible programs only.

To change the window design

  1. Click Start, and then Control Panel.
  2. In the left panel, click Switch to Classic View.
  3. Double-click UI Design Selector.
  4. Click << or >> to view the designs.
  5. Click Apply to select a design that appears in the center window. The UI Design Selector window design changes. The window design for your Sony software will match the UI Design Selector window.
  6. Click OK.


Connecting Mice and Keyboards

  • Using External Mice and Keyboards


Using External Mice and Keyboards

You can connect a universal serial bus (USB) mouse or keyboard to your computer. To function properly, the device you connect must be compatible with the Microsoft® Windows® operating system installed on your computer. For information about your computer's built-in keyboard and key functions, see Using the Keyboard in the Computer Features chapter.

  • Connecting a mouse or keyboard
  • Disconnecting a mouse or keyboard
  • Frequently asked questions


Connecting a mouse or keyboard

Your computer is compatible with many popular mice and keyboards. The New Hardware Wizard guides you through the software installation process. Some devices require separate driver software installation. See the instructions that accompanied your mouse or keyboard for more information. If the mouse or keyboard does not work once you have connected it to your computer, see Frequently asked questions for more information.

Your computer can be on or off when connecting a mouse or keyboard.

To connect a USB mouse or keyboard to your computer

  1. Locate the USB port [image] on your computer, port replicator, or docking station.
  2. Plug the USB cable into the USB port [image] on the computer. (One USB port supports one USB device.) If the New Hardware Wizard appears, follow the on-screen instructions to complete the installation process.

Connecting a USB Mouse or Keyboard

See the guide that came with your mouse or keyboard for more information on its installation and use.

To connect a PS/2® mouse or keyboard to your port replicator

  1. Turn off your computer.
  2. Locate the PS/2® port on your port replicator.
  3. Plug the PS/2® cable into the PS/2 port on the port replicator. If the New Hardware Wizard appears, follow the on-screen instructions to complete the installation process.

Connecting a PS/2 Mouse or Keyboard to a Port Replicator


Disconnecting a mouse or keyboard

You can disconnect a USB mouse or keyboard when the computer is on or off. Disconnecting the USB mouse or keyboard when the computer is in a power saving mode (Standby or Hibernate) may cause the computer to malfunction.

For disconnecting a PS/2 mouse or keyboard from your computer, turn off your computer first.

To disconnect the USB mouse or keyboard

  • Unplug the USB cable from the USB port [image] on the computer.


Frequently asked questions

Why doesn't the computer recognize the USB mouse?

  • Make sure the mouse is securely plugged into the USB port. See Connecting a mouse or keyboard for more information.
  • You may need to install or reinstall the mouse driver software. Use the supplied Application Recovery CD to install the drivers. See Using the Application Recovery CD(s) for more information.

Why doesn't the pointer move when I use the USB mouse?

  • Make sure another mouse was not installed.
  • You may need to install or reinstall the mouse driver software. Use the supplied Application Recovery CD(s). See Using the Application Recovery CD(s) for more information.
  • If you are playing a disc, press the Ctrl+Alt+Delete keys simultaneously to stop playback and restart the computer.
  • If you still cannot use the pointer, restart the computer. You can restart the computer three different ways:
    • Press the Windows key [image] , and press U. When the Turn Off Computer window appears, press R.
    • Press the Ctrl+Alt+Delete keys simultaneously. When the Windows Task Manager window appears, press the Alt key to highlight the menu bar, and press the Right Arrow key [image] to select Shut Down. Press Enter, and then press R.
    • Press and hold the power button. When the computer turns off, press the power button again to restart the computer.


Floppy Disk Drives and PC Cards

  • Using Floppy Disk Drives
  • Using PC Cards


Using Floppy Disk Drives

You can connect a floppy disk drive (not supplied) to your computer or port replicator. The floppy disk drive enables you to read data stored on a floppy disk.

  • Connecting a floppy disk drive
  • Inserting and removing floppy disks
  • Notes on handling floppy disks
  • Disconnecting a floppy disk drive
  • Carrying the floppy disk drive
  • Frequently asked questions


Connecting a floppy disk drive

You can connect a floppy disk drive when your computer is on or off. Connecting the drive when the computer is in a power saving mode (Standby or Hibernate) may cause the computer to malfunction.

To connect a floppy disk drive

  1. Close any active programs to prevent data loss.
  2. Insert the USB connector (with the USB icon [image] facing upward) into the USB port [image] .

Connecting a Floppy Disk Drive


Inserting and removing floppy disks

Floppy disks are portable devices that store data. To protect your floppy disks, keep them away from magnets and direct sunlight or other heat sources.

To insert a floppy disk

  1. Hold the floppy disk with the label facing up.
  2. Push the floppy disk into the drive until it clicks into place.

Inserting a Floppy Disk

Do not open the shutter manually and touch the surface of the floppy disk.

To remove a floppy disk

  1. Close all programs that were opened from the disk and wait for the LED indicator to turn off.
  2. Push the Eject button, and remove the disk.

To avoid losing data, do not push the Eject button when the LED indicator is on.

Removing a Floppy Disk


Notes on handling floppy disks

  • Do not open the shutter manually and touch the surface of the floppy disk.
  • Keep floppy disks away from magnets.
  • Keep floppy disk away from direct sunlight and other heat sources.


Disconnecting a floppy disk drive

You can disconnect a floppy disk drive when the computer is on or off. Disconnecting the drive when the computer is in a power saving mode (Standby or Hibernate) may cause the computer to malfunction.

To disconnect a floppy disk drive

  1. Close any active programs to prevent data loss.
  2. Double-click the Safely Remove Hardware icon [image] on the taskbar. The Safely Remove Hardware window appears.
  3. Click to select the floppy disk drive in the Hardware devices window, if it is not already selected.
  4. Click Stop. The Stop a Hardware device window appears.
  5. Make sure the appropriate device is selected, and click OK. A message appears stating it is safe to remove the hardware device.
  6. Unplug the floppy disk drive from the computer, port replicator, or docking station.


Carrying the floppy disk drive

Fold the floppy disk drive cable and connector into the side compartment on the floppy disk drive.

Carrying a Floppy Disk Drive


Frequently asked questions

Why doesn't the Safety Remove Hardware icon appear on the taskbar when the drive is connected?

The computer does not recognize the floppy disk drive. First, make sure the USB cable is properly connected to the USB port. If you need to secure the connection, wait a few moments for the computer to recognize the drive. If the icon still does not appear, follow these steps:

  1. Close all programs that were opened from the disk and wait for the LED indicator to turn off.
  2. Push the Eject button, and remove the disk.
  3. Reconnect the floppy disk drive by inserting the USB connector (with the USB icon [image] facing upward) into the USB port [image] .
  4. Restart the computer by clicking Start on the Windows® taskbar, Turn Off Computer, and then Restart.

Why is the drive unable to write data to a floppy disk?

The floppy disk drive cannot write data to a disk if it is inserted into the drive improperly. See Inserting and removing floppy disks for instructions on how to insert the disk properly.

If the disk is inserted properly and you are still unable to write data to it, the disk may be write-protected. You can either use a floppy disk that is not write-protected or disable the write-protect feature.


Using PC Cards

Your computer includes one or more PC Card slots. A PC Card enables you to connect portable external devices such as another hard disk drive or a PC Network Interface Card (NIC) to connect to a network.

See your VAIO® Computer Specifications for the type of PC Card that is compatible with your computer. These slots are compatible with CardBus. If your computer has more than one PC Card slot, use the lower slot for Type III PC Cards. You do not need to turn off your computer to insert or remove a PC Card.

  • Inserting PC Cards
  • Removing PC Cards
  • Connecting and disconnecting PC Card drives
  • Frequently asked questions


Inserting PC Cards

Your computer may contain PC Card slot protectors. Remove these protectors before you insert a PC Card into the slot. See To remove slot protectors.

Some PC Cards may require you to disable idle devices when using the PC Card. You can use Sony Notebook Setup to disable devices.

To open Sony Notebook Setup

  1. Click Start on the Windows taskbar, and then click All Programs.
  2. Point to Sony Notebook Setup, and click Sony Notebook Setup. The Sony Notebook Setup dialog box appears.

To insert a PC Card

  1. Make sure the front label of the PC Card is facing up.
  2. Push the PC Card gently into the slot. The PC Card is automatically detected by your system. The Safely Remove Hardware icon [image] appears on the taskbar, indicating your system detected the PC Card.

Do not force a PC Card into the slot. It may damage the connector pins.

When a PC Card is inserted, do not place your computer in a bag or case. Pressure or shock to a PC Card may damage your computer.

Touching the head of the PC Card will not damage the connector pins, but damage may occur if the head of the PC Card is sticking out of the PC Card slot while the computer is being transported.

Inserting a PC Card


Removing PC Cards

You can remove PC Cards while the computer is on or off. PC Cards draw power from the computer when they are inserted into the PC Card slot, whether or not you use the card.

If you are not using your PC Card and you are using a battery as a power source, remove the PC Card from the PC Card slot to conserve battery power.

To remove a PC Card while your computer is on

  1. Double-click the Safely Remove Hardware icon [image] on the taskbar. The Safely Remove Hardware dialog box appears.
  2. Click to select the PC Card in the Hardware devices window, if it is not already selected.
  3. Click Stop. The Stop a Hardware device window appears.
  4. Make sure the PC Card is selected, and click OK. A message appears stating it is safe to remove the hardware device.
  5. Push the Release button. The Release button pops out.
  6. Push the Release button a second time. The PC Card pops out.
  7. Gently pull the card out of the slot.

To remove a PC Card while the computer is off

  1. Push the Release button once. The Release button pops out.
  2. Push the Release button a second time. The PC Card pops out.
  3. Gently pull the card out of the slot.

To remove slot protectors

  1. Push the Release button once. The Release button pops out.
  2. Push the Release button a second time. The slot protector pops out.
  3. Pull the protector out of the slot. If you use a Type III PC Card, you need to remove both the top and bottom PC Card slot protectors.


Connecting and disconnecting PC Card drives

The PC Card drive enables you to read data stored on a DVD or CD. Your computer may come with an external PC Card drive, depending on the model you purchased. If you wish to purchase an optional PC Card drive, shop Sony online at http://www.sonystyle.com/vaio or contact your local retailer.

If you connect a non-Sony DVD drive to your VAIO® computer, DVD playback may not function properly. The supplied DVD software must be installed to play a DVD. For best performance, use a Sony compatible DVD drive.

To connect a PC Card drive

You can connect a PC Card drive while the computer is turned on. Connecting the drive when the computer is in a power saving mode (Standby or Hibernate) may cause the computer to malfunction.

Instructions on connecting an optical drive may vary, depending on the specific drive you purchased.

  1. Remove the PC Card from the bottom of the optical drive.

    2. Removing a PC Card

  2. Insert the PC Card into the PC Card slot with the arrow facing the slot. See To insert a PC Card for more information.

Connecting a PC Card drive

Remove the protective cover that is attached to the lens of the optical drive before you use the drive. See Inserting and Ejecting CDs or DVDs for information on how to open the optical drive to access the lens.

See the guide that comes with your optical drive for more information on its installation and use.

To disconnect a PC Card drive

  1. Close any active programs to prevent data loss.
  2. Double-click the Safely Remove Hardware icon [image] on the taskbar. The Safely Remove Hardware window appears.
  3. Select the PC Card drive in the Hardware devices window, if it is not already selected.
  4. Click Stop. The Stop a Hardware device window appears.
  5. Make sure the PC Card drive is selected, and click OK. A message appears stating it is now safe to remove the hardware device.
  6. Eject the PC Card from the PC Card slot.


Frequently asked questions

Why doesn't my PC Card work?

  • Make sure the PC Card is inserted properly. See Inserting PC Cards for more information.
  • Make sure the PC Card is compatible with the Microsoft® Windows® operating system installed on your computer.
  • Use the Sony Notebook Setup utility to disable devices you are not currently using. See To open Sony Notebook Setup for more information.
  • Make sure any necessary driver software is installed.

Why doesn't my computer recognize attached devices?

For some PC Cards, if you alternate between normal power operation and the Standby or Hibernate modes while the card is inserted into the PC Card slot, the computer may not recognize the PC Card or the connected device. Restart your computer.

Why can't I insert my PC Card?

  • Make sure you are inserting the card correctly. See Inserting PC Cards for more information.
  • You may not be able to use some PC Cards or some functions of the PC Card with this computer. Check the guide that came with your PC Card for more information on its use.

Why does an exclamation mark (!) appear on the Device Manager tab in the System Properties dialog box?

You may not be using the most recent driver software provided by the PC Card manufacturer. Make sure the necessary drivers are installed. You may need to remove the driver software, and reinstall it.


Port Replicators

  • Connecting the Port Replicator


Connecting the Port Replicator

A port replicator is an external device that is equipped with additional ports, so you can connect more peripheral (attached) devices. Your computer may come with a port replicator, depending on the model you purchased. If you wish to purchase an optional port replicator, shop Sony online at http://www.sonystyle.com/vaio or contact your local retailer.

  • Locating features and ports


Locating features and ports

Port Replicator (Rear Panel)

1 | USB port | 7 | / [image] Mouse/Keyboard (PS/2®) port
2 | Serial port | 8 | Printer port
3 | Network (Ethernet) port (10BASE-T/100BASE-TX port) | 9 | Monitor (VGA) port
4 | S Video Out jack | 10 | Video Out jack
5 | Audio Out jack | 11 | USB port
6 | DC IN port |  |

To connect a port replicator

  1. Close any active programs to prevent data loss.
  2. Turn off the computer, and disconnect all peripheral (attached) devices.
  3. Close the tilt stands before you attach the port replicator to the computer.
  4. Plug the AC adapter connector into the DC IN jack on the port replicator, and plug the power cord into the AC adapter and an AC outlet. The power indicator turns on.

    5. Only the AC adapter supplies power to the port replicator, so the AC adapter must remain connected to the port replicator at all times while it is in use. If the AC adapter is disconnected and/or unplugged while using the port replicator, the computer may malfunction and data may be lost.

    Connecting an AC Adapter to a Port Replicator

  5. Align the connector on the bottom of the computer with the port replicator connector, and push the computer down until it clicks into place.

    6. Connecting a Port Replicator

  6. Turn on the computer.

When attaching your computer to the port replicator, do not attempt to insert or remove the battery. Lifting and turning the computer with an attached port replicator could cause a temporary loss of power.

To disconnect a port replicator

  1. Close any active programs to prevent data loss.
  2. Disconnect all active peripheral (attached) devices.
  3. Pull the release levers on each side of the port replicator to release the computer from the port replicator.

    4. Disconnecting a Port Replicator

  4. Lift the computer away from the port replicator.


Audio and Video Connections

  • Using i.LINK Digital-Video Recorders
  • Using Computer Monitors and Projectors
  • Using Speakers
  • Using Microphones


Using i.LINK Digital-Video Recorders

You can connect an i.LINK® 1 digital-video (DV) recorder, such as an i.LINK digital video camera recorder, to the i.LINK® S400 [image] (IEEE 1394) port on your computer, port replicator, or docking station. The i.LINK digital video camera recorder is an external device that allows you to record images digitally.

  • Connecting an i.LINK digital video recorder
  • Disconnecting the i.LINK digital video recorder
  • Using a digital video camera recorder
  • Notes on connecting an i.LINK device
  • Frequently asked questions
1 i.LINK is a trademark of Sony used to designate that a product contains an IEEE 1394 connector. The i.LINK connection may vary, depending on the software application, operating system, and compatible i.LINK devices. All products with an i.LINK connection may not communicate with each other. Refer to the documentation that came with your compatible i.LINK device for more information on operating conditions and proper connection. Before connecting compatible i.LINK PC peripherals to your system, such as a CD-RW or hard disk drive, confirm their operating system compatibility and required operating conditions.


Connecting an i.LINK digital video recorder

You can connect an i.LINK digital video (DV) recorder when the computer is powered on or off. Connecting the DV recorder when the computer is in a power saving mode (Standby or Hibernate) may cause the computer to malfunction.

To connect an i.LINK digital video recorder

  1. Turn on the DV device and the computer.
  2. Plug the i.LINK® cable into the i.LINK [image] / DC IN/OUT port on the DV device.
  3. Plug the other end of the i.LINK cable into the i.LINK port [image] on your computer, port replicator, or docking station. The Found New Hardware window appears on the lower right corner of your screen.

Connecting an i.LINK Digital Video Camera Recorder

See the guide that came with your digital video camera recorder for more information on its installation and use.


Disconnecting the i.LINK digital video recorder

You can disconnect the i.LINK digital video recorder when the computer is on or off. Disconnecting the DV device when the computer is in a power saving mode (Standby or Hibernate) may cause the computer to malfunction.

To disconnect the i.LINK DV recorder when the computer is off

  1. Turn off the computer and the i.LINK DV device.
  2. Unplug the i.LINK cable from the [image] i.LINK / DC IN/OUT port on the computer.

To disconnect the i.LINK digital video recorder when the computer is on

  1. Double-click Safely Remove Hardware icon [image] on the taskbar. The Safely Remove Hardware window appears.
  2. Select the i.LINK DV recorder in the Hardware devices window if it is not already selected, and click Stop. The Stop a Hardware device window appears.
  3. Make sure the i.LINK DV recorder is selected, and click OK. A message appears stating it is now safe to remove the hardware device.
  4. Unplug the i.LINK cable from the [image] i.LINK / DC IN/OUT port on the computer.


Using a digital video camera recorder

Your computer comes with preinstalled driver software that is compatible with most Sony digital video camera recorders. If you purchased a camera that comes with its own driver software, install these drivers before you use the camera.

To view images

You can view the images captured by your digital video camera recorder three different ways. Select one set of instructions from the following list:

  • If your digital video camera recorder is compatible with the preinstalled programs, the Digital Video Device window appears when you connect the camera to the computer. Select the program you want to use in this window, and click OK.
  • Click Start, and click All Programs. Select a program in which to view your images.
  • Click Start, and click Experience VAIO. Click Movies, and select a program in which to view your images.


Notes on connecting an i.LINK device

  • Do not connect more than one digital video camera recorder at a time. The programs supplied with your computer will not recognize multiple cameras.
  • Do not connect an external device that requires power from the i.LINK port. The i.LINK port cannot supply power to the external device.
  • The computer supports transfer rates up to 400 Mbps; however, the actual transfer rate is the lowest transfer rate of the external device.
  • The i.LINK features available may vary depending on the programs you use. See the documentation that accompanied your program for more information.


Frequently asked questions

Why can't I use the DV recorder?

You may not be able to use the DV recorder and the message, DV equipment seems to be disconnected or turned off may appear because the i.LINK1 cable is not securely plugged into the i.LINK ports on the computer or camera. Unplug the connectors, and plug them in again. See Connecting an i.LINK digital video recorder for more information.

1 i.LINK is a trademark of Sony used only to designate that a product contains an IEEE 1394 connection. The i.LINK connection may vary, depending on the software applications, operating system, and compatible i.LINK devices. All products with an i.LINK connection may not communicate with each other. Refer to the documentation that came with your compatible i.LINK device for information on operating conditions and proper connection. Before connecting compatible i.LINK PC peripherals to your system, such as CD-RW or hard disk drive, confirm their operating system compatibility and required operating conditions.


Using Computer Monitors and Projectors

You can connect an external display (such as a computer monitor or a projector) to your computer, port replicator, or docking station.

  • Connecting a computer monitor
  • Connecting a multimedia computer monitor
  • Connecting a projector
  • Selecting a display mode
  • Disconnecting a computer monitor or projector


Connecting a computer monitor

You can display the images on the computer screen (LCD) onto an external computer monitor. The external monitor displays the operations you perform on your computer.

To connect a computer monitor

  1. Make sure the computer monitor is plugged into an AC outlet.
  2. Turn off the computer.
  3. Plug the display cable into the Monitor (VGA) port [image] on the computer.
  4. Turn on the computer monitor (if it is not already on), and then turn on the computer.
  5. Press the Fn+F7 key combination to toggle the display between your computer and the monitor. See Selecting a display mode for more information.

Connecting a Computer Monitor

Connecting a Computer Monitor to a Port Replicator

You cannot use the Monitor (VGA) port on your computer when a port replicator is connected to the computer. Use the Monitor (VGA) port on the docking station instead.


Connecting a multimedia computer monitor

A multimedia computer monitor has built-in speakers and/or a microphone device. Before you can connect your computer to a multimedia computer monitor, it must have an A/V OUT jack. For more information, see "Locating Controls and Ports" in the "Setting Up" chapter of your supplied VAIO® Computer Quick Start guide.

To connect a multimedia computer monitor

  1. Plug the multimedia computer monitor into an AC outlet.
  2. Turn off your computer.
  3. Plug the display cable into the A/V OUT jack on your computer.
  4. Plug the other end of the display cable into the multimedia computer monitor.
  5. Turn on the multimedia computer monitor (if it is not already on), and then turn on your computer.
  6. Press the Fn+F7 key combination to toggle the display between your computer and the monitor. See Selecting a display mode for more information.

See the guide that came with your multimedia computer monitor for more information on its installation and use.


Connecting a projector

You can use a projector to display the actions and images on the computer screen (LCD).

To connect a projector

  1. Plug the projector into an AC outlet.
  2. Turn off the computer.
  3. Plug the display cable into the Monitor (VGA) port [image] on the computer.
  4. Plug the other end of the display cable into the projector.
  5. Plug the audio cable into the Headphone jack [image] on the computer.
  6. Plug the other end of the audio cable into the projector.
  7. Turn on the projector (if it is not already on), and then turn on the computer.
  8. Press the Fn+F7 key combination to toggle the display between your computer and the projector. See Selecting a display mode for more information.

Connecting a Projector

See the guide that came with your projector for more information on its installation and use.


Selecting a display mode

When you connect your computer to an external display (projector, computer monitor, or TV), you can switch the display mode between the computer screen (LCD) and the external display, using shortcut keys or the Display Properties settings.

Shortcut keys
Result
Fn+ [image] / [image] (F7)
Toggles between the computer screen (LCD), a connected external display (projector or computer monitor), and both the LCD and external display.
Select one display at a time. Connect the cable before you turn on the computer, otherwise Fn+F7 will not work.
Fn+ [image] only/
(F8)
Toggles between the computer screen (LCD-only), TV-only, and dual LCD/TV display modes.
Select one display at a time to playback DVDs. Connect the cable before you turn on the computer, otherwise Fn+F8 will not work. You cannot use the Fn+F8 function to switch between LCD and TV once a DVD is inserted into the optical drive.

To switch the display mode using the Display Properties settings

  1. Right-click the desktop, and click Properties from the shortcut menu. The Display Properties dialog box appears.
  2. Click the Settings tab, and then click Advanced. The (Multiple Monitors) and Mobility Radeon Properties dialog box appears.

    3. (Multiple Monitors) and Mobility Radeon Properties screen

  3. Click the Displays tab and select the display settings by clicking the [image] icon on the panel of your display choice. For more information, click Help.

If you cannot see your movie or DVD on the external display, change the monitor or TV setting by clicking on the Secondary [image] icon and changing it to Primary [image] .

You may not be able to display the computer screen (LCD) and an external display or projector at the same time, depending on the types of computer displays and projectors you are using.

Turn on the computer after you connect the external display.


Disconnecting a computer monitor or projector

You can disconnect the external computer monitor or projector by unplugging the display or Monitor (VGA) cable from your computer's port. Disconnecting the external display when the computer is in a power saving mode (Standby or Hibernate) may cause the computer to malfunction.


Using Speakers

Your computer comes with built-in stereo speakers. If you wish to enhance the sound quality of your computer, you can purchase and connect external speakers. If you want to purchase speakers, make sure the speakers are designed for computer use. You can shop Sony online at http://www.sonystyle.com/vaio or contact your local retailer.

  • Connecting speakers
  • Disconnecting external speakers
  • Adjusting the volume
  • Enabling the audio feature
  • Frequently asked questions


Connecting speakers

You can connect speakers to your computer to enhance the sound quality of your computer.

Do not place floppy disks on the speakers. The speakers' magnetic field may damage the data stored on the floppy disks.

To connect speakers to your computer

  1. Turn down the volume of the speakers.
  2. Plug the speaker cable into the Headphone jack [image] on the computer.
  3. Plug the other end of the speaker cable into the speaker.

Connecting External Speakers

See the guide that came with your speakers for more information on its installation and use.


Disconnecting external speakers

You can disconnect external speakers when the computer is on or off. Simply unplug the speaker cable from the Headphone jack [image] on the computer.


Adjusting the volume

To adjust the volume for playing CDs and DVDs, use the Volume icon [image] on the Windows® taskbar or the volume dial control. Adjusting the volume for playing CDs or DVDs does not adjust the volume for recording CDs or DVDs.

You can only adjust the recording volume in the Recording Control window. See Using a microphone or other device to record for instructions on how to open this window.

To adjust the volume of your speakers

  1. Right-click the Volume icon [image] on the Windows® taskbar, and select Open Volume Control. The Volume Control window appears.
  2. Click and drag the Volume Control slider up to increase volume and down to decrease volume.
  3. Click to cancel any Mute check boxes that are selected.

Sound device | Function
Volume Control | Adjust the sound level from the speakers or headphones.
Wave | Adjust the wavfile sound or the system sound of Windows.
SW Synth | Adjusts the internal or external synthesizer volume.
CD Audio | Adjust the volume of the CD in the optical drive.
Microphone | Adjust the internal or external microphone volume.
Telephony | Adjust the modem or telephone volume.
PC Beep | Adjust the beep sound when inserting or removing the PC Card and other devices.
Line1 | Adjusts the sensitivity of volume input.
1 On selected models only.

As a short-cut, you can press the Fn+F4 key combination and the arrow keys [image] or [image] to change the volume setting. You can also press the Fn+F3 key combination to toggle the mute option on and off.


Enabling the audio feature

If you do not hear sound when playing a CD or DVD, you may need to enable the audio feature.

To enable the audio feature

  1. Click Start on the Windows® taskbar, and click Control Panel.
  2. Click Performance and Maintenance, and click System. The System Properties window appears.
  3. Select the Hardware tab, and click Device Manager. The Device Manager window, which lists the hardware devices, appears.
  4. Double-click DVD/CD-ROM drives.
  5. Double-click the listed drive name, and click the Properties tab.
  6. Click the Enable digital CD audio for this CD-ROM device check box if it is not already selected.


Frequently asked questions

Why won't my speakers work?

  • Make sure the speakers are properly connected and the volume is turned up loud enough to hear sound.
  • Your speakers may not be designed for computer use.
  • If the speakers have a mute button, set the button to off.
  • If you have connected an audio cable to the Headphone jack, disconnect the cable and use the speaker cable that was supplied with the speakers.
  • You may need to install or reinstall speaker driver software. Use the Application Recovery CD(s) to reinstall the drivers. See Using the Application Recovery CD(s) for more information.
  • If you are using battery power, make sure the battery(s) is inserted properly and is charged. See Using the Battery for more information.

Why can't I hear sound from my speakers?

  • If you are using battery power, make sure the battery is properly inserted and is charged. See Using the Battery for more information.
  • If you are using a program that has its own volume control, make sure the volume control is properly set. See that program's help guide for more information.
  • Your speakers may be set to mute, the volume setting may be too low, or the audio option may be disabled. See Adjusting the volume and Enabling the audio feature for more information.

Why don't the Fn+F3 or the Fn+F4 key combinations work?

The computer may not recognize the Fn+F3 and Fn+F4 key combinations if the correct speakers are not selected. Follow these steps:

  1. Right-click the Volume icon [image] on the taskbar, and select Adjust Audio Properties.
  2. Select the Audio tab, and click Advanced in the Sound Playback box. The Advanced Audio Properties window appears.
  3. Click the Speakers tab, if it is not already selected.
  4. Select the correct stereo speakers from the Speaker setup shortcut menu.

Why do I hear noise distortion while listening to music with speakers or headphones?

You may experience noise distortion while listening to music with speakers or headphones if the CPU control is set to Automatic Profile Selection. Use the preinstalled PowerPanel™ program to set the CPU control to Performance or Battery Life. If you are using a memory-intensive program, set the CPU to Performance.1 Follow these steps:

  1. Right-click the CPU icon [image] on the Windows® taskbar, and click Edit/Create Profiles. The Profile Editor window appears.
  2. In the left panel, click the power management profile that you want to set. Maximum Battery Life is the default selection when your computer is running on battery power.
  3. In the right panel, double-click either CPU Control (Plugged in) or CPU Control (Running on batteries), depending on the power source you are using. A menu of CPU Control options appears.
  4. Select an option. If you are using a memory-intensive program, set the CPU control to Performance.
  5. Click the File menu, and click Save.
  6. Close the Profile Editor window.
1 Applicable to models with a Crusoe™ processor.


Using Microphones

You can connect an external microphone to your computer to enhance the sound input to your computer. Make sure your microphone is designed for computer use. If you wish to purchase a microphone, shop Sony online at http://www.sonystyle.com/vaio or contact your local retailer.

  • Connecting a microphone
  • Disconnecting a microphone
  • Using a microphone or other device to record
  • Frequently asked questions


Connecting a microphone

Plug the microphone cable into the Microphone jack [image] on the computer.

Connecting a Microphone Jack

See the guide that came with your microphone for more information on its installation and use.


Disconnecting a microphone

You can disconnect an external microphone when the computer is on or off. Simply unplug the microphone cable from the Microphone jack [image] on the computer.


Using a microphone or other device to record

You can record messages, memos, or other recordings in analog by connecting a microphone or other audio device to the Microphone jack1 [image] on your computer, port replicator, or docking station and switching the jack functionality. The Microphone jack [image] is for MIC IN (monaural).

To record from a microphone or audio device

  1. Double-click the Volume icon [image] on the Windows® taskbar. The Volume Control window appears.
  2. Click Properties from the Options menu. The Properties window appears.
  3. Click to select the Recording option in the Adjust volume for box, and click OK. The Recording Control window appears.
  4. Click the Select check box at the bottom of the Microphone column, if it is not already turned on. Close the Recording Control window.
  5. Click Start, and select All Programs, Accessories, Entertainment, and then Sound Recorder. The Sound - Sound Recorder window appears.

For help using Sound Recorder, click Help in the Sound Recorder window.

To adjust the volume for recording sound

You can only adjust the volume for recording in the Recording Control window.

  1. Click Start, and click Control Panel.
  2. Click Sounds, Speech, and Audio Devices, and click Sounds and Audio Devices. The Sounds and Audio Devices Properties window appears.
  3. Select the Audio tab, and click Volume in the Sound recording box. The Recording Control window appears.
  4. Click and drag the Microphone slider up to increase volume and down to decrease volume.
1 A protruding dot located next to the Microphone jack distinguishes this jack from the Headphone jack.


Frequently asked questions

Why doesn't my microphone work?

If you are using an external microphone, make sure the microphone is properly plugged into the Microphone jack [image] on the computer. See Connecting a microphone for more information.


Preinstalled Programs

  • Software Programs On Your Computer
  • DVgate Program Notes
  • Program Support Information


Software Programs On Your Computer

Your computer may not be supplied with all of the programs listed in Program overview, depending on the configuration you purchased. Preinstalled software may not be identical to retail versions or include supporting documentation.

  • Program overview
  • Frequently asked questions


Program overview

Adobe® Acrobat® Reader®

Adobe Systems Inc.

Acrobat Reader software enables you to view, navigate, and print electronic documents in Adobe's Portable Document Format (PDF), an open file format that is intended to preserve the fidelity of documents created on many major computer platforms.

Adobe® Photoshop® Elements Trial Version (on selected models)

Adobe Systems Inc.

Using state-of-the-art image editing tools, you can unleash your artistic ability and create digital images for print, e-mail, and posting to the Web. The versatile image capturing options enable you to start working with digital and traditional photos immediately. Explore extensive creative possibilities for your personal images with Adobe Photoshop Elements software. This trial version allows you to evaluate the software for 30 days, after which you can purchase the full program for a special price.

America Online® (Broadband or Dial-Up)

America Online, Inc.

America Online is a popular Internet online service. Stay in touch with family and friends with easy-to-use e-mail. Manage your personal finances, get the latest news and sports scores, and chat with thousands of others who share your interests.

AT&T WorldNet® Service

AT&T Corp.

AT&T WorldNet Service offers fast, reliable Internet access. Customer benefits include Web-based e-mail, video e-mail, multiple e-mail accounts, free Web pages, online and live agent technical support, instant messaging, and parental controls.

DVgate™

Sony Electronics Inc.

Connect a compatible digital video camera to your computer's i.LINK® port and capture video clips and still images. You can edit clips from your video, add new clips, and combine clips into new movie segments. You can also save your images in a variety of popular file formats.

EarthLinkSM Total Access® (DSL or Dial-Up)

EarthLink, Inc.

EarthLink, one of the world's largest Internet Service Providers, offers dial-up and broadband access to the Internet. Member benefits include e-mail, newsgroups, a Personal Start Page, free storage space for your personal Web site, a member magazine, and 24-hour technical support.

Microsoft® Word (On selected models)

Microsoft Corp.

Microsoft Word software makes it easy to create common Web, e-mail, and print documents for use around the world. Word embraces HTML as a first-class file format and extends ease-of-use to the Web and e-mail. Word also extends that simplicity to international users, making it easy to create multilingual documents.

MovieShaker™

Sony Electronics Inc.

MovieShaker software creates personal movies that have transitions, background music, special effects, and text. Just import your video clips, and "shake" with a click of the mouse. Your personal movies are easy to create and fun to share with family and friends.

Network Smart Capture

Sony Electronics Inc.

Network Smart Capture captures images and video from any Sony Digital Camcorder that supports a standard i.LINK connection. Send your video or still images through e-mail or upload them to the ImageStationSM service. You can use the Web camera function to automatically upload your captured images.

PC-cillin®

Trend Micro, Inc.

PC-cillin antivirus software provides complete, easy-to-use, Internet-era virus protection at your computer's entry points (including beaming, synchronization, and Internet access) to defend against potential threats hidden inside files, e-mail, or on the Web. (Subscription required after initial evaluation period.)

PicoPlayer™

Sony Electronics Inc.

PicoPlayer software is a video player utility that enables you to use Giga Pocket™ Personal Video Recorder functions on a computer that does not have Giga Pocket™ Personal Video Recorder installed. You can play Video Capsules created by Giga Pocket™ Personal Video Recorder, and, if a Giga Pocket server is available on your home network, watch TV streamed from the Giga Pocket server and remotely control the Giga Pocket server's TV programming functions.

PictureGear™ Studio

Sony Electronics Inc.

PictureGear image management software displays images from your hard drive, a Sony digital still camera, or a Sony Mavica® camera. The images appear in a convenient light-table format, so that you can easily view the contents of an entire folder.

Quicken® 2002 New User Edition

Intuit Inc.

Quicken software is a fast, easy way to organize your finances. Quicken software works just like your checkbook, so it's easy to learn and use. You can even pay your bills online. Quicken software manages all of your finances, bank accounts, credit cards, investments, and loans. (Users of earlier versions of Quicken software must upgrade for a fee.) Upgrade possible to Quicken® Deluxe, and other versions.

QuickTime®

Apple Computer, Inc.

The versatile QuickTime software plays many, many different kinds of media files, including video, audio, and virtual reality (VR) movies. You can play QuickTime files (referred to as "QuickTime movies") using QuickTime Player or any other application, such as a Web browser or word processor, that supports QuickTime software.

SonicStage™

Sony Electronics Inc.

The SonicStage jukebox application gives you all the tools you need to manage music on your computer. SonicStage software sports high-quality digital audio storage, a music visualizer, a sleek player skin design, audio CD burning capability (on computer models that include a CD recording device), and a parametric equalizer for fine-tuning audio playback.

Sony ScreenBlast™ ACID (On selected models)

Sony Pictures Digital Entertainment

With the powerful Sony ScreenBlast ACID software you can create royalty-free music by utilizing its loop-based production tool, including unlimited tracks and enhanced effects.

Sony ScreenBlast™ Sound Forge® (On selected models)

Sony Pictures Digital Entertainment

Sony ScreenBlast™ Sound Forge® software enables you to record, edit, and process mono or stereo audio files for your multimedia or Internet projects. Whether you want to use a number of professional effects, convert video into streaming media, or synchronize audio to video—this software has everything you need to create rich, immersive multimedia and Internet content.

Sony on Yahoo!

Yahoo! Inc.

Personalize your own Web portal with Sony on Yahoo! Get a free Web mail account, customized news and local weather reports, comics, instant messaging, and more.

VAIO Support Agent

Sony Electronics Inc.

VAIO Support Agent provides immediate, interactive, online support with information about your preinstalled software and answers to frequently asked questions.

WinDVD®

InterVideo, Inc.

WinDVD software is a simple-to-use DVD player that offers all the features you would expect to find in a standard consumer DVD player, including advanced display and navigation features such as zoom, pan, bookmark, and time search.


Frequently asked questions

What do I do when my program stops responding or crashes?

  • Try restarting your computer.
    1. Click Start on the Windows® taskbar, and click Turn Off Computer.
    2. Click Restart.
  • If restarting your computer does not work, contact the software publisher or designated provider for technical support. See Program Support Information for contact information.

Why does the message, "You must insert the Application CD into your optical drive" appear, and the program does not start?

  • Some titles require specific files that are located on the Application Recovery CD. Insert the disc, and try starting the program again.
  • Your optical drive may not be reading the disc.
    • Make sure you place the CD in the tray with the label facing up.

Why can't the program find a file while a PC Card is inserted?

When a PC Card is inserted into a computer that is connected to the docking station, it may change the drive letters of the docking station disk drives or PC Card disk drives. If this occurs, the program you are using may not find certain files. Do one of the following:

  • Remove the PC Card, and restart your computer. Do not insert the PC Card while using that program.
  • Change the drive letters of the docking station disk drives or the PC Card disk drives. See the Windows® help guide or the program guide for instructions on how to change the drive letters.

Which program do I use for CD-R/CD-RW functions?

Use the preinstalled Sony SonicStage program and Windows® software to create CDs on your VAIO® computer, if the specific model you purchased is preconfigured with all of the necessary components for CD-R and CD-RW capability.

You can also download the RealJukebox CD-burning component to create CDs, but it may interfere with your computer's normal system operations.

Why can't I use the DVgate program?

If your computer is using the Ultimate Battery Life profile as a power saving mode, you cannot use the DVgate™ program. Please select another profile. Preferably, connect your computer to AC power when using these features.


DVgate Program Notes

  • Recording images to a digital video device
  • Adjusting image resolution
  • Saving to your hard disk drive


Recording images to a digital video device

If your system displays the message, "Failed to record to DV deck, please check deck's power status, cable connection...," while you are recording images to a digital video device using the DVgate program, close all open programs, and restart your computer. Frequent recording of images to a digital video device while using DVgate may cause this situation to occur.

For more information on the DVgate program, see the DVgate online help.


Adjusting image resolution

If the images on the computer screen (LCD) do not display smoothly, the resolution may not be set correctly.

To check the resolution

  1. From the DVgate Motion-Monitor window, click Setup.
  2. From the shortcut menu, point to Settings, and then select Low Resolution. The settings you change in this menu affect the images in the monitor window only. Movie data imported to your hard drive and images recorded to DV devices will not be affected.


Saving to your hard disk drive

In order to improve the performance of your computer's DVgate™ motion software, the hard disk on your computer has been formatted with two partitions, C and D. The DVgate program saves files to the D partition. This prevents large video captures from consuming the available space on your C partition. To maintain optimum performance of the DVgate program, you should defragment or format the D partition regularly.

To defragment a partition

  1. Back up all files you want to save.
  2. From the Start menu on the Windows® taskbar, point to All Programs, Accessories, System Tools, and then click Disk Defragmenter. The Disk Defragmenter dialog box appears.
  3. Select the drive you want to defragment from the list, and click Defragment. See the Microsoft® Windows® operating system Help guide for more information on defragmenting.


Program Support Information

  • Sony Service Center

    • Adobe® Acrobat® Reader®, Photoshop® Elements Trial Version (Adobe Systems Inc.)

    Web site | http://www.adobe.com/
e-mail | techdocs@adobe.com
telephone | 206-675-6126 (fee-based support)
fax | 206-628-5737
hours | M-F, 6 A.M.-5 P.M. (Pacific time)

    America Online® (America Online, Inc.)

    Web site | http://www.aol.com/
telephone | 800-827-6364
hours | 7 days a week, 24 hours a day

    EarthLink Network Total Access® (EarthLink, Inc.)

    Web site | http://support.earthlink.net/
e-mail | support@earthlink.net
telephone | 800-890-5128 or 800-890-6356
hours | 7 days a week, 24 hours a day

    PC-Cillin® (Trend Micro, Inc.)

    Web site | http://www.antivirus.com/pc-cillin/
telephone | 510-859-0308; 900-820-83241
hours | M-F, 8 A.M.-5 P.M. (Pacific time)
    1 Support from 510-859-0308 is free of charge, but subject to delays. Support from 900-820-8324 is fee-based, but offers immediate response.

    Quicken® (Intuit Inc.)

    Web site | http://www.intuit.com/support
telephone | 900-555-4932; 800-644-31931
hours | M-F, 5 A.M.-5 P.M. (Pacific time)
    1 Support from 900-555-4932 is fee-based. Support from 800-644-3193 is automated and free of charge.

    QuickTime® (Apple Computer, Inc.)

    Web site | http://www.apple.com
telephone | 800-275-2273
hours | M-F, 6 A.M.-6 P.M. (Pacific time)

    Sony Applications (Sony Electronics Inc.)

    Web site | http://www.sony.com/pcsupport
telephone | 888-4-SONY-PC (888-476-6972)1
hours | 7 days a week, 24 hours a day
    1 Support from 1-888-4-SONY-PC is free of charge for 90 days after the original date of purchase.

    Windows® Operating System, Word (Microsoft Corp.)

    Web site | http://www.sony.com/pcsupport
telephone | 888-4SONYPC (888-476-6972)1
hours | 7 days a week, 24 hours a day
    1 Support from 1-888-4-SONY-PC is free of charge for 90 days after the original date of purchase.

    WinDVD® (InterVideo, Inc.)

    Web site | http://www.intervideo.com
telephone | 510-651-0888


Sony Service Center

For the Sony Service Center nearest you, call 1-888-4-SONY-PC (1-888-476-6972) or find Sony Customer Service on the Web at http://www.ita.sel.sony.com/support.


Memory Upgrades

  • Upgrading Your Computer's Memory


Upgrading Your Computer's Memory

Before you begin upgrading your computer's memory, make sure you read Precautions and procedures. See the Welcome page to view the VAIO® Computer Specifications for the type of module and amount of memory installed on your computer. See also Typical expansion memory configuration. Expansion memory modules are available as options. For memory upgrades and information about which memory modules to use, refer to your VAIO® Computer Specifications.

  • Precautions and procedures
  • Typical expansion memory configuration
  • Removing and installing memory modules
  • Confirming added memory capacity


Precautions and procedures

The procedures described below assume familiarity with the general terminology associated with personal computers and with the safety practices and regulatory compliance required for using and modifying electronic equipment.

Sony recommends that memory upgrades be performed by an authorized Sony Service Center. To find the nearest center or agent, go to: http://www.sony.com/pcsupport.

When installing a memory module in your computer, make sure you read the proper safety precautions below. Mistakes that occur when installing or removing a memory module may cause a malfunction.

  • Disconnect the computer from its power source and from any telecommunications links, networks, or modems before you install or remove a memory module. Failure to do so may result in personal injury or equipment damage.
  • Introducing any liquids or any foreign substances or objects into the memory slots, or other internal components of the computer, will result in damage to the computer.
  • Electrostatic discharge (ESD) can damage disk drives and other components. Perform the procedures described below only at an ESD workstation. If such a station is not available, do not work in a carpeted area, and do not handle materials that produce or hold static electricity (cellophane wrappers, for example). Ground yourself by momentarily touching an unpainted metal object that is grounded, such as a pipe, radiator, or faucet.
  • Do not open the memory module package until you are ready to install the module. The package protects the module from ESD.
  • Use the special protective package to store a memory module and prevent ESD, or use anti-static wrap.


Typical expansion memory configuration

Total System Memory (MB) | On board (MB) | Slot (MB)
512 | 256 | 256


Removing and installing memory modules

Make sure you read Precautions and procedures before you remove or install a memory module. When installing a memory module, do not open the module package until you are ready to install it. The package protects the module from Electrostatic discharge (ESD).

To remove a memory module

  1. Turn off the computer and all peripheral devices.
  2. Disconnect the power cord, all cables, and remove the battery if it is installed. See "To remove the battery."
  3. Wait for the computer to cool down.

    4. The interior of the computer becomes extremely hot during operation. Wait at least one hour for the computer to cool down before you remove the screws.

  4. Use an appropriate screwdriver to loosen and remove the screw on the bottom of the computer.

    5. To avoid damaging the computer, do not remove or loosen any other screws.

    Removing the Bottom Screw

  5. Touch a metal object (such as the connector panel on the back of your computer) to discharge static electricity.
  6. Remove the memory module by pulling out the tabs (see arrows No. 1), and pulling out the module in the direction of arrow No. 2. See To install a memory module for more information.

Removing a Memory Module

To install a memory module

  1. Remove the existing memory module from the computer. See To remove a memory module for more information.
  2. Remove the new memory module from its packaging, and install the memory module by sliding it into the open slot at a 45-degree angle.

    3. Do not touch any part of the motherboard or the other components inside the computer.

    Installing a New Memory Module

  3. Snap the connectors into place when the board is correctly seated, and close the computer cover.
  4. Replace the fastening screws on the bottom of the computer.
  5. Make sure the system memory matches the amount of installed memory. See Confirming added memory capacity for more information.


Confirming added memory capacity

After you've installed a new memory module, make sure the operating system's memory corresponds with the memory upgrade.

To check your system's memory

  1. Turn on the computer.
  2. Click Start on the Windows® taskbar, point to All Programs, and then point to Sony Notebook Setup.
  3. Select Sony Notebook Setup from the submenu. The Sony Notebook Setup dialog box appears.
  4. On the About This Computer tab, make sure the System Memory displayed in the System Information box matches the amount of memory installed.

The displayed memory may be less than the installed memory due to the amount used by the display adapter.

Sony Notebook Setup Dialog Box


Using the Recovery CDs

  • Application and System Recovery CDs
  • Using Your Recovery CDs


Application and System Recovery CDs

Your computer comes with the following Application Recovery and System Recovery CDs. You will need an optical drive to use these recovery CDs. If your computer does not come with an optical drive, use an external optical drive.

Application Recovery CD(s)

Sony Electronics Inc.

This CD enables you to reinstall individual software programs and device drivers if they become corrupted or are erased.

System Recovery CD(s)

Sony Electronics Inc.

This CD enables you to restore the operating system and software that shipped with your computer if they become corrupted or are erased. This CD restores your computer to its original factory settings, so user data and software programs installed since you started using your computer will be lost.


Using Your Recovery CDs

The following sections describe how to use the Application Recovery and System Recovery utilities.

  • Using the Application Recovery CD(s)
  • Using the System Recovery CD(s)


Using the Application Recovery CD(s)

The Application Recovery CD(s) utility enables you to reinstall individual software programs, device drivers, and repair software programs if they become corrupted or are erased. Reinstalling an individual program or device driver may correct a problem you are experiencing with your computer, peripheral hardware, or software. You may not need to reinstall the entire contents of your hard disk. To reinstall all the software titles that shipped with your computer, use the System Recovery CD(s). See Using the System Recovery CD(s) for more information.

You must be using a Windows® operating system to run the Application Recovery CD utility.

To reinstall programs with the Application Recovery CD(s)

  1. Turn on your computer. If your computer is already on, close all open programs.
  2. Logon to the Microsoft® Windows® desktop.
  3. Insert Sony Application Recovery CD No. 1 into your computer's optical drive. The Application Recovery utility starts automatically.
  4. Click OK in the VAIO welcome window. The Sony Application Recovery Program window appears.
  5. Double-click the Software folder icon.
  6. Double-click the application you want to restore, and then follow the on-screen instructions to complete the recovery process.

Your system may include one or more Application Recovery CDs. If you have more than one Application Recovery CD, insert the first CD to run the Application Recovery program. You may be prompted to insert the next CD, depending on the application you wish to restore.

To reinstall device drivers with the Application Recovery CD(s)

  1. Logon to the Microsoft® Windows® desktop.
  2. Insert Application Recovery CD No. 1 into your computer's optical drive.
  3. Click Start on the Windows® taskbar, and right-click My Computer.
  4. Click Properties. The System Properties dialog box appears.
  5. Click the Hardware tab, and click Device Manager.
  6. Right-click the unknown device or the device that requires the driver installation, and click Update Driver from the shortcut menu.

    7. Unknown devices are identified by a yellow question mark. A device with a driver problem is identified by a yellow exclamation point.

  7. In the Hardware Update Wizard, click to select Install from a list or specific location (Advanced).
  8. Click Next.
  9. Click to cancel the Search removable media (floppy, CD-ROM...) option.
  10. Click to select the Include this location in the search check box.
  11. Click Browse. The Browse For Folder dialog box appears.
  12. Navigate to the optical drive, and click to select the Application Recovery CD. The CD contents are displayed.
  13. Click the folder name of the device in which you want to reinstall, and click OK. The Hardware Update Wizard appears.
  14. Click Next, and select the device folder. The Microsoft® Windows® operating system automatically reinstalls the device driver(s) from the Application Recovery CD.
  15. Click Finish, and remove the Application Recovery CD from the optical drive.
  16. Turn off your computer by clicking Start, and then Turn off computer.
  17. Wait 30 seconds, and turn on your computer.

Your system includes one or more Application Recovery CDs. Insert Application Recovery CD No. 1 to start the application or driver recovery process. You are prompted to insert the next CD(s), depending on the application or driver you want to restore.

If you have any questions about using the Application Recovery CD(s), visit http://www.sony.com/pcsupport, or contact Sony Customer Support at 1-888-4-SONY-PC.


Using the System Recovery CD(s)

The System Recovery CD(s) enables you to format your hard disk and restore all original software programs. Your computer is returned to the original factory settings.

The System Recovery process removes all software that you may have installed since you started using your computer. Reinstall any software programs that were not included with the computer when you purchased it.

You can use the System Recovery CD(s) to reinstall the operating system and software titles that shipped with your computer if they become corrupted or are erased. You may not need to reinstall the entire contents of your hard drive. If you experience a problem with your computer, reinstalling an individual device driver or software title may correct the problem. Use the Application Recovery CD(s) to reinstall individual programs and device drivers. See Using the Application Recovery CD(s) for more information.

The System Recovery CD(s) contains a backup copy of all the software originally installed on your hard disk. It can be used only to recover the hard disk of the computer you purchased.

System Recovery options

  • Default System Drive Recovery — All data on Drive C is deleted. The factory default settings and software programs are restored on this drive only.
  • Change Partition Size — All partitions, custom installations, and changes are removed from the hard drive. You can set the partition sizes for both Drive C and Drive D. The original, preinstalled operating system and software programs are restored.
  • Recovery to Original Factory Defaults — All data and partitions are removed from the hard drive. All original factory settings, the operating system, and preinstalled software are restored.

The System Recovery utility does not back up your system's data. If you wish to retain your system data, perform a backup to an external media.

To use the System Recovery CD(s)

Your system may take a few minutes to load necessary files. A blue screen may appear during the downloading process.

  1. Insert the Sony System Recovery CD into the optical drive. The first CD must be in the drive before you restart your computer.
  2. Turn off your computer by clicking Start, and then Turn off computer.
  3. Wait 30 seconds, and turn on your computer. The System Recovery utility restarts from the optical drive.
  4. When the VAIO System Recovery Utility wizard appears, click Next.
  5. Follow the on-screen instructions to complete the recovery process.

If your computer does not start from the Recovery CD

  1. Press the power button and hold it for more than four seconds to turn off the computer.
  2. Turn on the computer. When the Sony logo is displayed, press the F2 key. The BIOS Setup Utility appears.
  3. Press the right arrow key [image] to select the Exit menu.
  4. Press the down arrow key [image] to select Get Default Values, and press Enter. The Setup Confirmation window appears.
  5. Press Enter again to select Yes.
  6. Make sure Exit (Save Changes) is selected, and then press Enter. The Setup Confirmation window appears again.
  7. Make sure Yes is selected, and press Enter. The computer restarts from the Recovery CD.

Your system may include one or more System Recovery CDs. If you have more than one System Recovery CD, insert the first CD to run the System Recovery program. You are prompted to insert the second CD once the information from the first CD has been installed.

The recovery process takes 30 to 60 minutes to complete.

After recovering your system using the System Recovery CD(s), you may be prompted to insert your Application Recovery CD(s) after restarting the Windows operating system. Insert the Application Recovery CD to automatically complete recovery of your system.


Troubleshooting and Support

This section describes how to solve common problems you may encounter when using your computer. Many problems have simple solutions, so try these suggestions before you contact Sony Computing Support (http://www.sony.com/pcsupport).

  • Troubleshooting Your Computer
  • Troubleshooting Batteries
  • Troubleshooting the Printer
  • Troubleshooting the Mouse and Touch Pad
  • Troubleshooting the Modem
  • Troubleshooting Networks
  • Troubleshooting DVDs and CDs
  • Troubleshooting Floppy Disk Drives
  • Troubleshooting PC Cards
  • Troubleshooting Audio-Video Connections
  • Troubleshooting the Computer Screen (LCD)
  • Troubleshooting Memory Stick Media
  • Troubleshooting Programs
  • Computer Support Information


Troubleshooting Your Computer

Why doesn't my computer start?

  • Make sure the computer is securely plugged into a power source and is on. Make sure the power indicator shows the power is on. See Connecting the AC adapter for more information.
  • Make sure the battery is charged and inserted properly.
  • If you the computer is connected to a docking station with a floppy disk drive or an external floppy disk drive, make sure the floppy disk drive is empty.
  • If the computer is plugged into a power strip or Uninterruptible Power Supply (UPS), make sure the power strip or UPS is turned on and working.
  • If you are using an external display, make sure it is plugged into a power source and turned on. Make sure the brightness and contrast controls are adjusted correctly. See the guide that came with your display for details.
  • Remove the battery from the computer, unplug the power cord, and plug the power cord in again. Turn on the power.
  • If the computer does not turn on, remove the AC adapter and battery. Wait one minute, and reattach them before pressing the power button.
  • Condensation may cause the computer to malfunction. If this occurs, do not use the computer for at least one hour.
  • Unplug the power cord. Press the reset button using a thin, straight object (such as a paper clip). Remove the battery if one is installed, and plug the power cord in again. Turn on the computer. To find your computer's reset button, see "Locating Controls and Ports" in the "Setting Up" chapter of your supplied VAIO® Quick Start.

Why does a BIOS error appear when my computer starts?

When the battery is low on power, your system may not start properly. The message "Press <F1> to resume, <F2> to setup" may appear at the bottom of the screen. Follow these steps:

  1. Press F2. The BIOS Setup menu appears.
  2. Set the date (month/day/year). Press Enter.
  3. Press the Down Arrow key [image] to select System Time, and then set the time (hour: minute: second). Press Enter.
  4. Press the Right Arrow key [image] to select the Exit tab, and then press the Down Arrow key [image] to select Get Default Values.
  5. Press Enter. The Setup Confirmation window appears.
  6. Select Yes, and press Enter.
  7. Select Exit (Save Changes), and press Enter. The Setup Confirmation window appears again.
  8. Select Yes, and press Enter. The computer restarts.

If this occurs on a regular basis, contact Sony Computing Support (http://www.sony.com/pcsupport).

Why does the message, "Operating system not found" appear when my computer starts, and why won't Windows start?

  • If you have connected a docking station with a floppy disk drive or an external floppy disk drive, make sure there is no disk in the floppy disk drive (non-bootable).
  • If a non-bootable floppy disk is in the drive, follow these steps:
    1. Turn off the computer, and remove the floppy disk.
    2. Restart the computer and confirm that the Windows® operating system starts properly.
  • If Windows still does not start, follow these steps to initialize the BIOS:
    1. Remove any floppy disk from the floppy disk drive.
    2. Turn off the computer.
    3. Remove any peripheral devices connected to the computer.
    4. Restart the computer.
    5. Press F2 when the Sony logo appears. The BIOS Setup window appears.
    6. Press the Right Arrow key [image] to select the Exit menu.
    7. Press the Down Arrow key [image] to select Get Default Values. The message Load default values for all SETUP items appears.
    8. Press Enter. The Setup Confirmation window appears.
    9. Select Yes, and press Enter.
    10. Select Exit (Save Changes), and press Enter. The Setup Confirmation window appears again.
    11. Select Yes, and press Enter. The computer restarts.

If your computer continues to display the message "Operating system not found," and Windows does not start, use your supplied System Recovery CD(s) to restore the software titles shipped with your computer. See Using the System Recovery CD(s) for more information.

The System Recovery CD restores your computer to its original state, so user data and programs will be lost.

Why doesn't my computer respond or turn off?

It is best to turn off your computer using the Turn Off Computer command on the Windows Start menu. Using other methods, including those listed below, may result in loss of unsaved data.

  • Click Start on the Windows® taskbar, select Turn Off Computer, and then click Turn Off.
  • If your computer does not turn off, press Ctrl+Alt+Delete simultaneously. The Windows Task Manager dialog box appears, and you can turn off the computer from the Shut Down menu.
  • If your computer still does not turn off, press and hold the power button to turn off the computer.
  • Unplug the computer from the AC adapter, and remove the battery from your computer.
  • If your computer stops responding while playing a CD or DVD, press Ctrl+Alt+Delete simultaneously. The Windows Task Manager dialog box appears, and you can turn off the computer from the Shut Down menu.

Pressing Ctrl+Alt+Delete simultaneously or turning off the computer with the power button may result in data loss in files that are currently open.

Why won't the power management respond?

Your computer's operating system may become unstable if a lower power state, such as Hibernate, is initiated and changed before the computer completely enters the lower power state.

To restore the computer to its normal operating stability

  1. Close all open programs.
  2. Restart the computer by pressing Ctrl+Alt+Delete simultaneously. The Windows Task Manager dialog box appears, and you can restart the computer from the Shut Down menu.
  3. If this procedure does not work, press and hold the power button to turn off the computer.

Why is the sound of my computer's fan so loud?

Use the PowerPanel™ utility to change the Thermal Control Strategy setting to Quiet. This setting slows down the CPU speed. See PowerPanel Help for more information.

To reduce fan noise

  1. Right-click the CPU icon [image] on the taskbar, and select Edit/Create Profiles. The AC Power Profile Editor window appears.
  2. Double-click System to open the file if it isn't already opened.
  3. Double-click Thermal Control Strategy - Performance, and select Quiet.
  4. Restart your computer.

Why does the System Properties dialog box display a slower CPU speed than advertised?

This is normal. Because your computer's CPU utilizes a type of CPU speed controlling technology for power conservation purposes, System Properties may display the CPU's current speed instead of the maximum speed.


Troubleshooting Batteries

How do I know when the battery is charged?

To determine the remaining battery charge, see Displaying battery information.

When is the computer using AC power?

When the computer is directly connected to the AC adapter, it uses AC power, even if a battery is installed.

When should I recharge the battery?

  • When the battery level falls below 10 percent.
  • When both the battery and power indicators blink.
  • When you have not used the battery for a considerable amount of time.

Can my computer enter Hibernate mode while using battery power?

For some software programs and some peripheral devices, your computer may not enter Hibernate mode when the battery life is low. To avoid loss of data when using battery power, save data frequently and manually activate a power management mode, such as Standby or Hibernate.

When should I replace the battery?

If, after fully charging the battery, the battery power is still low, the battery may be reaching the end of its life and should be replaced.

Why is the battery warm?

While the battery is in use or being discharged, the battery heats up. This is normal and not cause for concern.


Troubleshooting the Printer

Why can't I print a document?

  • Make sure the printer is on and the printer cable is securely connected to the ports on your printer and computer. See Connecting a printer for more information.
  • Make sure the printer is compatible with the Microsoft® Windows® operating system installed on your computer.
  • You may need to install the printer driver software before you use the printer. See the instructions that came with your printer for information about installing these drivers.
  • If the printer is not functioning after the computer resumes from a power saving mode (Standby or Hibernate), reset the printer connection.
    1. Click Start, and click Control Panel.
    2. Click Printers and Other Hardware, and click Printers and Faxes.
    3. Right-click the printer icon that is not functioning, and select Properties to open the Properties window.
    4. Click OK.
  • Change the default printer port setting, although this setting is generally correct for most printers.
    1. Click Start, and click Control Panel.
    2. Click Performance and Maintenance, and click System. The System Properties dialog box appears.
    3. Select the Hardware tab, and click Device Manager. The Device Manager window appears.
    4. Double-click Ports (COM&LPT), and double-click ECP Printer Port (LPT1).
    5. Select the Port Settings tab, and select a different LPT Port Number.
  • You may need to set or reset your computer's printer settings.
    1. Click Start, and point to All Programs, Sony Notebook Setup, and click Sony Notebook Setup again.
    2. Click the Device tab.
    3. In the left panel, make sure the Printer Port check box is selected, and click Settings.
    4. In the Printer port mode box, click the ECP option.
    5. Click OK.


Troubleshooting the Mouse and Touch Pad

Why doesn't the computer recognize the USB mouse?

  • Make sure the mouse is securely plugged into the USB port. See To connect a USB mouse or keyboard to your computer for more information.
  • You may need to install or reinstall the mouse driver software. Use the supplied Application Recovery CD to install the drivers. See Using the Application Recovery CD(s) for more information.

Why doesn't the pointer move when I use the USB mouse?

  • Make sure another mouse was not installed.
  • You may need to install or reinstall the mouse driver software. Use the supplied Application Recovery CD(s). See Using the Application Recovery CD(s) for more information.
  • If the computer is playing a disc, press the Ctrl+Alt+Delete keys simultaneously to stop playback and restart the computer.
  • If you still cannot use the pointer, restart the computer. You can restart the computer three different ways:
    • Press the Windows key [image] , and press U. When the Turn off computer window appears, press R.
    • Press the Ctrl+Alt+Delete keys simultaneously. When the Windows Task Manager window appears, press the Alt key to highlight the menu bar, and press the Right Arrow key [image] to select Shut Down. Press Enter, and then press R.
    • Press and hold the power button. When the computer turns off, press the power button again to restart the computer.

Why doesn't the touch pad work?

  • You may have disabled the touch pad without connecting a mouse to the computer. See Customizing the touch pad for more information.
  • Restart the computer to activate the touch pad again.
  • If your touch pad is interpreting a single tap as a double-click, adjust the button assignments. Follow these steps:
    1. Press the Windows [image] and the E keys. The My Computer window appears.
    2. Click the Tools menu, and select Folder Options. The Folder Options dialog box appears.
    3. In the Click items as follows box, click to select Single-click to open an item (point to select).
    4. Click Apply.
  • If you are still experiencing problems, make sure another mouse was not installed.
  • You may need to use your Application Recovery CD(s) to reinstall the mouse drivers. See Using the Application Recovery CD(s) for more information.

Why doesn't the pointer move when I use the touch pad?

  • Try restarting your computer. Follow these steps:
    1. Press the Windows key [image] .
    2. Press U. The Turn off computer window appears.
    3. Press R to restart the computer.
  • If the computer does not restart,
    1. Press Ctrl+Alt+Delete simultaneously. The Windows Task Manager window appears.
    2. Press Alt to highlight the menu bar, and press the Right Arrow key [image] to select Shut Down.
    3. Press Enter.
    4. Press R to restart the computer.
  • If you still cannot restart your computer, press and hold the power to turn off the computer.
  • If the pointer does not move while playing a disc, press Ctrl+Alt+Delete simultaneously to stop playback and restart the computer.
  • You may need to use your supplied Application Recovery CD(s) to reinstall the touch pad or mouse drivers. See Using the Application Recovery CD(s) for more information.


Troubleshooting the Modem

Why doesn't my modem work?

  • Make sure the telephone cable is securely plugged into the Modem jack and the wall jack. See To connect a telephone cable for more information.
  • Make sure the telephone cable is working by plugging the cable into an ordinary telephone and listening for a dial tone.
  • Make sure the telephone number the program is dialing is correct.
  • Make sure the program you are using is compatible with the computer's modem. (All preinstalled Sony programs are compatible.)
  • If you are still experiencing problems, use the supplied Application Recovery CD(s) to reinstall the modem driver software. See Using the Application Recovery CD(s) for more information.

Why is my modem connection slow?

Your computer is equipped with a V.90 compatible modem. Many factors may influence modem connection speed, including telephone line noise or compatibility with telephone equipment, such as fax machines or other modems. If you think your modem is not connecting properly to other PC-based modems, fax machines, or your Internet Service Provider (ISP), follow these steps:

  • Ask your telephone company to verify your telephone line is free of any line noise.
  • If your problem is fax-related, make sure there are no problems with the fax machine you are calling and that it is compatible with fax modems.
  • If you are having a problem connecting with your ISP, make sure the ISP is not experiencing technical problems.
  • If you have a second telephone cable available, try connecting the modem to that cable.


Troubleshooting Networks

Why can't my computer connect to a wireless LAN access point?

  • Connection availability is affected by distance and obstructions. You may need to move your computer away from obstructions or closer to any access point you may be using.
  • Make sure the Wireless LAN switch on the computer is in the ON position or the Wireless LAN PC Card is properly inserted. See To insert a PC Card for more information.
  • Make sure power to the access point is on.
  • Make sure the access point is displayed in the Available networks window.
    1. From the Start menu, click Control Panel, Network and Internet Connections, and then Network Connections.
    2. Right-click Wireless Network Connection, and select Properties. The Wireless Network Connection Properties dialog box appears.
    3. Select the Wireless Networks tab, and make sure the access point is displayed in the Available networks box. If it is not displayed, see To connect to an existing wireless network for more information.
  • Make sure the encryption key is correct.

Why can't I access the Internet?

  • Make sure the Wireless LAN PC Card is properly inserted into the PC Card slot. For more information, see Inserting PC Cards.
  • Check the access point settings. Refer to the instructions supplied with the access point.
  • Make sure your computer and the access point are connected to one another.
  • Move your computer away from obstructions or closer to any access point you may be using.
  • Make sure your computer is properly configured for Internet access.

Why is the data transfer speed slow?

  • The wireless LAN data transfer speed is affected by distance and obstructions between devices and access points. Other factors include device configurations, radio conditions, and program compatibility. To maximize the data transfer speed, move your computer away from obstructions or closer to any access point you may be using.
  • If you are using a wireless LAN access point, the device may be temporarily overloaded depending on the number of other devices communicating via the access point.
  • If your access point interferes with other access points, change the access point channel. See your access point instructions for more information.

Why is the communication speed interrupted or slowed down when MPEG2 data is transferred?

The typical effective data transfer speed via an access point is 4-5 Mbps when adhering to the IEEE 802.11b standard. High-rate stream transfers with MPEG2 data may lower this rate.

How do I avoid data transfer interruptions?

  • Data transfer interruptions may occur with large files.
  • Do not use microwaves and cordless telephones when your computer is connected to an access point.
  • Move the computer closer to the access point.
  • Make sure the access point connection is intact.
    1. From the Start menu, click Control Panel, and then Network and Internet Connections. The Network and Internet Connections window appears.
    2. Click Network Connections. The Network Connections window appears.
    3. Check the connection status.
  • Change the access point channel. See your access point instructions for more information.

Can I connect to a IEEE 802.11a device?

Computers with built-in wireless LAN support the IEEE 802.11b standard only. Devices connecting to a wireless LAN using the IEEE 802.11a standard cannot connect to devices using the IEEE 802.11b standard.

What are channels?

Wireless LAN communication occurs on divided frequency bands known as channels. Third-party wireless LAN access point channels may be preset to different channels from Sony devices.

If you are using a wireless LAN access point, refer to connectivity information contained in your access point instructions.

Why can't I establish a connection between two VAIO computers?

  • Your computer may not recognize an i.LINK1 connection if the i.LINK cable is not plugged securely into the i.LINK ports. Disconnect the i.LINK cable and securely reconnect it to both computers. If neither computer responds after a few moments, restart both computers.
  • If the computers do not recognize the i.LINK connection after resuming from a power saving mode (Standby or Hibernate), restart both computers. For more information, see Connecting VAIO computers.
1 i.LINK is a trademark of Sony used only to designate that a product contains an IEEE 1394 connection. The i.LINK connection may vary, depending on the software applications, operating system, and compatible i.LINK devices. All products with an i.LINK connection may not communicate with each other. Refer to the documentation that came with your compatible i.LINK device for information on operating conditions and proper connection. Before connecting compatible i.LINK PC peripherals to your system, such as CD-RW or hard disk drive, confirm their operating system compatibility and required operating conditions.


Troubleshooting DVDs and CDs

How do I maintain DVDs?

  • Avoid touching the surface of the disc with your fingers. Fingerprints and dust on the surface of the disc may cause reading errors.
  • To clean the disc, hold the edge of the disc, and use a soft cloth to wipe the surface from the center out. If the disc is badly soiled, moisten a soft cloth with water, wring it out well, and use it to wipe the surface of the disc from the center out. Wipe off any remaining moisture with a dry, soft cloth.
  • Do not clean the disc with solvents (such as benzine, thinner, commercially available cleaners, or anti-static spray), which may damage the disc.
  • Do not drop or bend the disc.

Why can't I view the entire DVD video display on a TV screen?

You may not be able to view the entire video display on a TV because the display resolution is not properly set. To adjust the display resolution, see Selecting a display mode for more information. It is recommended that you adjust the display resolution to 1024 x 768 or smaller, depending on the size of the external display screen.

Why does my computer stop responding when I try to read a disc?

The disc your computer is trying to read may be dirty or damaged. Restart the computer, and eject the disc from the optical drive. Examine the disc for dirt or damage. If the disc is dirty, see How do I maintain CDs and DVDs? for instructions on how to clean it.

Why won't the optical drive tray open?

  • Make sure the computer is on.
  • Press the Eject button on the optical drive.
  • If the Eject button does not work, open the tray by inserting a thin, straight object (such as a paper clip) in the hole to the right of the Eject button.
  • Click Start on the Windows® taskbar, and click My Computer. Right click DVD/CD-RW Drive, and select Eject from the shortcut menu.

Why isn't the optical drive playing my CD or DVD properly?

  • Make sure the disc label is facing up.
  • If the disc requires software, make sure the software is installed according to the manufacturer's instructions.
  • A dirty or damaged disc may cause the computer to stop responding while it tries to read the disc. If necessary, restart the computer, remove the disc, and check the disc for dirt or damage.
  • If you see video but cannot hear audio, follow these steps:
    • Make sure your optical drive does not have the mute setting enabled.
    • Check the volume setting in the audio mixer.
    • If you are using external speakers, check the volume settings, and then check the connections between your external speakers and the computer.
    • Click Start on the Windows® taskbar, and click Control Panel, Performance and Maintenance, and System. Select the Hardware tab, and click Device Manager. Make sure the correct driver software is properly installed.
  • Do not put adhesive labels on a CD or DVD disc. The label may come off while the disc is in use in the optical drive and cause the drive to malfunction.
  • If a region code warning appears when you try to use your optical drive, it may be that the DVD you are trying to play is incompatible with the optical drive. Verify the region code listed on the DVD package.
  • Condensation may cause the computer to malfunction. If this occurs, do not use it for at least one hour.
  • Make sure the digital CD audio is enabled for your optical drive. Follow these steps:
    1. Click Start on the Windows® taskbar, and click Control Panel, Performance and Maintenance, and System. The System Properties window appears.
    2. Select the Hardware tab, and then click Device Manager. The Device Manager window appears.
    3. Double-click the listed DVD/CD-ROM drive. The Properties window appears.
    4. Click the Properties tab, and click to select the Enable digital CD audio for this CD-ROM device check box.

Why did the computer screen (LCD) go blank?

  • Your computer screen may go blank if the computer has lost power or is in a power saving mode (Standby or Hibernate).
    • Make sure the computer is plugged into a power source and is turned on. The power indicator on the computer will be on if the computer is turned on.
    • Make sure the battery is inserted properly and is charged.
    • If the computer is in LCD (Video) Standby mode, press any key to activate the computer screen.
  • If the display mode is set to external display, press and hold the Fn key while you press F7 several times.

Why don't my changes appear on the computer screen (LCD)?

You may need to refresh the computer screen. Press the Windows key [image] and press D twice.

How do I adjust the image on the TV screen?

Use the controls on your external display to adjust the image. See the guide that came with your display for more information.

How do I change the video resolution on the TV screen?

The video may not appear on the entire TV screen if your computer resolution is set to 1024 x 768 or greater. To change the video resolution, follow these instructions:

If you are using a TV or A/V Out jack, plug the audio-video (AV) cable into the computer before you start the computer. Also, set the screen resolution to 640 x 480 pixels.

  1. Right-click the desktop, and select Properties from the shortcut menu. The Display Properties dialog box appears.
  2. Select the Settings tab.
  3. Move the screen resolution slider to the left to reduce the size and to the right to increase the size of the video resolution.

How do I switch the computer screen (LCD) from LCD to TV?

Press Fn+F8 to select either the computer or TV display. See Selecting a display mode for more information.

The Fn+F8 key combination will not work once a DVD is inserted into the optical drive. Switching the display while a DVD is playing may cause the computer to malfunction, and you may need to restart the DVD software.

Is the CD-RW reading speed slower than the CD-ROM or CD-R reading speed?

Generally the CD-RW reading speed is slower than the CD-ROM and the CD-R reading speeds, although reading speeds vary depending on the format you are using.


Troubleshooting Floppy Disk Drives

Why doesn't the Safety Remove Hardware icon appear on the taskbar when the drive is connected?

The computer does not recognize that the floppy disk drive is connected to the computer. First, make sure the USB connector is properly inserted into the USB port. If you need to secure the connection, wait a few moments for the computer to recognize the drive. If the icon still does not appear, follow these steps:

  1. Close all open programs to avoid data loss.
  2. Eject the floppy disk from the floppy disk drive.
    1. Close all programs that were opened from the disk and wait for the LED indicator to turn off.
    2. Push the Eject button, and remove the disk.
  3. Reconnect the floppy disk drive.
    1. Close any active programs to prevent data loss.
    2. Insert the USB connector (with the USB icon [image] facing upward) into the USB port [image] .
  4. Restart the computer.
    1. Click Start on the Windows® taskbar, and click Turn Off Computer.
    2. Click Restart.

Why is the drive unable to write data to a floppy disk?

The floppy disk drive cannot write data to a disk if it is inserted into the drive improperly. See Inserting and removing floppy disks for instructions on how to insert the disk properly.

If the disk is inserted properly and you are still unable to write data to it, the disk may be write-protected. You can either use a floppy disk that is not write-protected or disable the write-protect feature.


Troubleshooting PC Cards

Why doesn't my PC Card work?

  • Make sure the PC Card is inserted properly. See Inserting PC Cards for more information.
  • Make sure the PC Card is compatible with the Microsoft® Windows® operating system installed on your computer.
  • Use the Sony Notebook Setup utility to disable devices you are not currently using. See To open Sony Notebook Setup for more information.
  • Make sure any necessary driver software is installed.

Why doesn't my computer recognize attached devices?

For some PC Cards, if you alternate between normal power operation and the Standby or Hibernate modes while the card is inserted into the PC Card slot, the computer may not recognize the PC Card or the connected device. Restart your computer.

Why can't I insert my PC Card?

  • Make sure you are inserting the card correctly. See Inserting PC Cards for more information.
  • You may not be able to use some PC Cards or some functions of the PC Card with this computer. Check the guide that came with your PC Card for more information on its use.

Why does an exclamation mark (!) appear on the Device Manager tab in the System Properties dialog box?

You may not be using the most recent driver software provided by the PC Card manufacturer. Make sure the necessary drivers are installed. You may need to remove the driver software, and reinstall it.


Troubleshooting Audio-Video Connections

Why can't I use the DV recorder?

The message, DV equipment seems to be disconnected or turned off may appear because the i.LINK1 cable is not securely plugged into the i.LINK ports on the computer or camera. Unplug the connectors, and plug them in again. See Connecting an i.LINK digital video recorder for more information.

Why won't my speakers work?

  • Make sure the speakers are properly connected and the volume is turned up loud enough to hear sound.
  • Your speakers may not be designed for computer use.
  • If the speakers have a mute button, set the button to off.
  • If you have connected an audio cable to the Headphone jack, disconnect the cable and use the speaker cable that was supplied with the speakers.
  • You may need to install or reinstall speaker driver software. Use the Application Recovery CD(s) to reinstall the drivers. See Using the Application Recovery CD(s) for more information.
  • If you are using battery power, make sure the battery(s) is inserted properly and is charged. See Using the Battery for more information.

Why can't I hear sound from my speakers?

  • If you are using battery power, make sure the battery is properly inserted and is charged. See Using the Battery for more information.
  • If you are using a program that has its own volume control, make sure the volume control is properly set. See that program's help file for more information.
  • Your speakers may be set to mute, the volume setting may be too low, or the audio option may be disabled. See Adjusting the volume and Enabling the audio feature for more information.

Why don't the Fn+F3 or the Fn+F4 key combinations work?

The computer may not recognize the Fn+F3 and Fn+F4 key combinations if the correct speakers are not selected. Follow these steps:

  1. Right-click the Volume icon [image] on the taskbar, and select Adjust Audio Properties.
  2. Select the Audio tab, and click Advanced in the Sound Playback box. The Advanced Audio Properties window appears.
  3. Click the Speakers tab, if it is not already selected.
  4. Select the correct stereo speakers from the Speaker setup shortcut menu.

Why do I hear noise distortion while listening to music with speakers or headphones?

You may experience noise distortion while listening to music with speakers or headphones if the CPU control is set to Automatic Profile Selection. Use the preinstalled PowerPanel™ program to set the CPU control to Performance or Battery Life. If you are using a memory-intensive program, set the CPU to Performance.2 Follow these steps:

  1. Right-click the CPU icon [image] on the Windows® taskbar, and click Edit/Create Profiles. The Profile Editor window appears.
  2. In the left panel, click the power management profile that you want to set. Maximum Battery Life is the default selection when your computer is running on battery power.
  3. In the right panel, double-click either CPU Control (Plugged in) or CPU Control (Running on batteries), depending on the power source you are using. A menu of CPU Control options appears.
  4. Select an option. If you are using a memory-intensive program, set the CPU control to Performance.
  5. Click the File menu, and click Save.
  6. Close the Profile Editor window.

Why doesn't my microphone work?

If you are using an external microphone, make sure the microphone is properly plugged into the Microphone jack [image] on the computer. See Connecting a microphone for more information.

1 i.LINK is a trademark of Sony used only to designate that a product contains an IEEE 1394 connection. The i.LINK connection may vary, depending on the software applications, operating system, and compatible i.LINK devices. All products with an i.LINK connection may not communicate with each other. Refer to the documentation that came with your compatible i.LINK device for information on operating conditions and proper connection. Before connecting compatible i.LINK PC peripherals to your system, such as CD-RW or hard disk drive, confirm their operating system compatibility and required operating conditions.


Troubleshooting the Computer Screen (LCD)

Why did the computer screen (LCD) go blank?

  • Your computer screen may go blank if the computer has lost power or is in a power saving mode (Standby or Hibernate).
    • Make sure the computer is plugged into a power source and is on. The power indicator on the computer will be on if the computer is on.
    • Make sure the battery is inserted properly and is charged.
    • If the computer is in LCD (Video) Standby mode, press any key to activate the computer screen.
  • If the display mode is set to external display (such as TV), press and hold Fn while you press F7 several times.

Why don't my changes appear on the computer screen (LCD)?

You may need to refresh the computer screen. Press the Windows key [image] and press D twice.

How do I adjust the image on the TV screen?

Use the controls on your external display to adjust the image. See the guide that came with your display for more information.

How do I change the video resolution on the TV screen?

The video may not appear on the entire TV screen if your computer resolution is set to 1024 x 768 or greater. To change the video resolution, follow these steps:

If you are using a TV Out jack, plug the TV Out jack into the computer before you start the computer. Also, set the screen resolution to 640 x 480 dots.

  1. Right-click the desktop, and select Properties from the shortcut menu. The Display Properties dialog box appears.
  2. Select the Settings tab.
  3. Move the screen resolution slider to the left to reduce the size and to the right to increase the size of the video resolution.

How do I switch the computer screen (LCD) from LCD to TV?

See Selecting a display mode for instructions on how to switch the display mode to LCD and TV.


Troubleshooting Memory Stick Media

Why can't I open my image files?

You may need to reformat your Memory Stick media.

Formatting Memory Stick media erases all data, including music data, previously saved to it. Before you reformat Memory Stick media, confirm that the media does not contain files you want to keep and back up important data.

  1. Copy the data from the Memory Stick media onto your computer's hard disk to save data or images.
  2. Format the Memory Stick media using Memory Stick Formatter software preinstalled on your computer. For instructions about formatting a Memory Stick media, see Formatting Memory Stick media.

Why can't I save music files onto my Memory Stick media?

  • Only MagicGate Memory Stick media can be used with copyright protected data, such as music.
  • Copyright protected music cannot be checked out to any Memory Stick media other than MG Memory Stick media.
  • Recorded music is limited to private use only. Using recorded music for any other purpose requires permission of the copyright holders.
  • Sony is not responsible for music files that cannot be recorded from a CD or downloaded from other sources.

Can I copy images from a digital video camera using Memory Stick media?

Yes, and you can view video clips that you have recorded with Memory Stick media-compatible video camera recorders.

How do I prevent damage to the Memory Stick media?

  • Do not use the media in locations that are subject to static electricity or electrical noise.
  • Do not touch the media connector with your finger or metallic objects.
  • Do not attach labels other than the supplied label to a media.
  • Do not bend, drop, or apply strong shock to the media.
  • Do not disassemble or modify the media.
  • Do not allow the media to get wet.

How do I extend the life of the Memory Stick media?

  • Use the supplied storage case. See the instructions that came with your media for more information on its use.
  • Do not use or store the media in a location that is subject to:
    • Extremely high temperatures, such as in a car parked in the sun
    • Direct sunlight
    • High humidity or places with corrosive substances


Troubleshooting Programs

What do I do when a program stops responding or crashes?

  • Try restarting your computer.
    1. Click Start on the Windows® taskbar, and click Turn Off Computer.
    2. Click Restart.
  • If restarting your computer does not work, contact the software publisher or designated provider for technical support. See Program Support Information for contact information.

Why does the message, "You must insert the Application CD into your optical drive" appear, and the program does not start?

  • Some titles require specific files that are located on the Application Recovery CD. Insert the disc, and try starting the program again.
  • Your optical drive may not be reading the disc.
    • Make sure you place the CD in the tray with the label side facing up.

Why can't the program find a file while a PC Card is inserted?

When a PC Card is inserted into a computer that is connected to the docking station, it may change the drive letters of the docking station disk drives or PC Card disk drives. If this occurs, the program you are using may not find certain files. Do one of the following:

  • Remove the PC Card, and restart your computer. Do not insert the PC Card while using that program.
  • Change the drive letters of the docking station disk drives or the PC Card disk drives. See the Windows® help file or the program guide for instructions on how to change the drive letters.

Which program do I use for CD-R/CD-RW functions?

Use the preinstalled Sony SonicStage software and Windows® software to create CDs on your VAIO® computer, if the specific model you purchased is preconfigured with all of the necessary components for CD-R and CD-RW capability.

You can also download the RealJukebox CD-burning component to create CDs, but it may interfere with your computer's normal system operations.

Why can't I use the DVgate program?

If your computer is using the Ultimate Battery Life profile as a power saving mode, you cannot use DVgate™ or Smart Connect software. Please select another profile. Preferably, connect your computer to AC power when using these features.


Computer Support Information

If you have questions about your computer or the preinstalled programs, refer to the following sources for answers in the sequence listed below.

1 | VAIO® Computer User Guide The online VAIO® Computer User Guide and the printed VAIO® Computer Quick Start provide information on how to maximize your computer capabilities and solve common problems.
2 | Program Guides and Online Help Files The preinstalled programs on your computer may come with an online guide. These guides are stored on the hard disk as online Help files. You can find the Help files from the Help menu under the specific program. Some programs may come with a printed guide.
3 | Operating System Online Support Your computer comes preinstalled with a Microsoft® Windows® operating system. For operating system support, you can visit Microsoft® customer support at: http://support.microsoft.com/directory/.
4 | VAIO Support Agent You can find VAIO Support Agent by clicking Start and selecting Help and Support. Using advanced diagnostic technology, Sony's VAIO Support Agent runs scheduled protections of your programs, network settings, and other important program settings. When your program is protected, you can use VAIO Support Agent to repair program problems by restoring the program to any of the previously protected states.
5 | Sony Computing Support This service provides instant access to information on commonly encountered problems. Type a description of the problem and the Knowledge Database searches for the corresponding solutions online. You can visit Sony Computing Support at: http://www.sony.com/pcsupport.